(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    478568,       8092]
NotebookOptionsPosition[    475333,       8041]
NotebookOutlinePosition[    475676,       8056]
CellTagsIndexPosition[    475633,       8053]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"paraboloidPoints", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Large", "]"}], ",", "\[IndentingNewLine]", 
      "Blue", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", "Green", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", "Red", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", "2", "]"}]}], ",", 
         RowBox[{"-", "1"}], ",", "3"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7466427813893433`*^9, 3.7466428670571213`*^9}, {
  3.746643009925289*^9, 3.7466430768126907`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"30293dda-e9e7-4bf1-beb4-ad9d17c77ef1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"paraboloid", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"y", "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"RegionFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"y", "^", "2"}]}], "\[LessEqual]", "5"}]}], "]"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7466429321633835`*^9, 3.7466429469126773`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"7eee60be-2d8c-4459-870e-22d50a1a0996"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"paraboloid", ",", "paraboloidPoints"}], "]"}]], "Input",
 CellChangeTimes->{{3.746640918632863*^9, 3.7466409337102985`*^9}, {
  3.746641107206717*^9, 3.7466411128782983`*^9}, {3.746641217201458*^9, 
  3.7466412209200144`*^9}, {3.7466415948210936`*^9, 3.746641613882683*^9}, {
  3.746641922055444*^9, 3.746641940554558*^9}, {3.746641979443322*^9, 
  3.746642020706977*^9}, {3.7466422010889635`*^9, 3.7466423360668926`*^9}, {
  3.74664258041455*^9, 3.7466426921592364`*^9}, {3.746642900289878*^9, 
  3.746642902664764*^9}, {3.7466429431940746`*^9, 3.7466429511937227`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"6098a0e2-2b74-46af-b130-c27942c1f258"],

Cell[BoxData[
 FormBox[
  Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1nXucz9X2/2dcZyRmxhRJbqkoSSWp6P2hRINSyv1+ukhNXwlRioouIs6o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     "], {{
       {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
         GrayLevel[1], 3], 
        StyleBox[GraphicsGroup3DBox[
          TagBox[{Polygon3DBox[CompressedData["
1:eJxFmgn8D9UaxmfmzCBRUUqri3IrSSWKRFmTukW7shOpkJQle2kRhST7TkmE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             "]], Polygon3DBox[CompressedData["
1:eJw1mgn8V9MWxe895/yETBHvyRglKVNlfkJpMjSRijRpEiFKhZISzZKpENGA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             "]], Polygon3DBox[CompressedData["
1:eJwtlnd0FkUUxb/9vv2wIFFCFRQIoRODSlHphBKS0ANKCyUoJdSjggoIoQQI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             "]], Polygon3DBox[CompressedData["
1:eJwt0t9rzWEcB/AH58woziIpjI1coFz4uXJBucDIxW4oF2pz2FJO1uxI5oZL
l9RCYWNh+bELEhol4kzNps3GBbkgxh9AktennYtXz/v7/j7P8/1+n3NqGwsN
R6amlJZRweJsStXczaT0ZkpKg9yTt09LaRuj8jkLzvNevs1Lc2a5V21sok/e
ST1j7nebe43x2JMDchMDmck9Y++cfFoXL1PgDFW6vHtd9ixxx/Ue13s5KP8z
ZwPr+UteV+Xdc1yVe6y5QZc8xClzOnibmXy3eMdHsZc5c5gh3zJ2u38xvlM+
TpH7HHX/kr5T7uAkD2nVt8VecsazszyWj+my5rd7ZjMtFKnQ7WBYHoz34R31
uoI1fdYud33IOJ82/QN9Xp5NpTwU56wvyk/l6Z5ZybN4Z12J1faYaZyna2FA
3sfZ+EauWL/W9Tra5UW6ZlZY98J4Qj/CJtev+WzOZrbEXC6Uf6v4zTpZqKth
Cd/4qZvgq7yK3vIZxFncZKWun1z81jR65oI4N10DX3Sf4rls5ZVuKbV84Lqu
h49yK3Ot3R9noes1Ho5zYmP5PxL/lTqG48zo57l1a3Q1PHFdF/P5rv+t+8MP
eRfj8igj7KYU/2VzL3tWMk7ENxt/8R/Hp2p5
             "]]},
           Annotation[#, "Charting`Private`Tag$3158#1"]& ]],
         Lighting->{{"Ambient", 
            RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
           "Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{0, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
       {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0tdWU1EUheFDt2EHRUiUkhBAwETAimDFXmIBFRug4I2+gQoWbKCi6KPw
Uoodwcq3hxf/+OdcK3ufjJxU9t3O3sqJomgKWWEZKrEuL4r+mm2Vk3J1mHMN
L8dllOuffCYpf+Uurjc7yAdwNz+KSvUiuQQ3kdFX84hdLVfppXxfH+Q1WIBX
eoPddnkHxvWIv1Ed/+C3ZtfktWjEA30jb8OY3MTPuJmX4CiG9cWci1l3HOMX
Zsd5Z7jLMz/o7XIFhvBOL+e4XYaf67+dLdOv60txCk36R7sO+WT4TvoJvoR8
/HImbTYgb8CWYL2NE/zHvkWukVt5PXqD9ThvxkXkodbsAu/CHc8s0YvlGPqx
Sf/pvlG7tF6tz+mP9L7wfrEIr8NvZndIPoIJ/TCfD3egG2/MevgcytCAh2b1
/JRnwquRn8hVvBBXcU//bpeSz2IfXprt573hXXvue71QXoUrmNQ/OxOz+8eP
9RXhXeg3eCUKkNKn7TrlPajTd/MXZxJ8Gs1mZ3L+/6/nASfZPx8=
         "]]}, 
       {GrayLevel[0.2], 
        Line3DBox[{1150, 1146, 932, 933, 1338, 909, 1328, 920, 893, 910, 1329,
          869, 856, 1310, 1200, 1277, 912, 913, 914, 1339, 911, 1331, 926, 
         896, 1147, 1263}], 
        Line3DBox[{1151, 1149, 877, 923, 1334, 1132, 1315, 916, 872, 898, 
         1313, 1185, 1295, 819, 1184, 1278, 897, 870, 915, 1332, 1131, 1298, 
         921, 873, 1148, 1262}], 
        Line3DBox[{1152, 1133, 917, 928, 1319, 1203, 901, 1281, 1189, 830, 
         1371, 1223, 1385, 1001, 1042, 1041, 1372, 831, 651, 1044, 1011, 1282,
          1028, 1027, 832, 1397, 1029, 1030, 1443, 1013, 1071, 1070, 1393, 
         833, 1406, 1076, 1077, 1008, 1283, 1225, 1419, 834, 1190, 1321, 903, 
         1204, 1333, 918, 1134, 1174}], 
        Line3DBox[{1153, 889, 1136, 1324, 1202, 907, 1272, 1195, 1099, 1377, 
         1182, 1386, 1002, 1062, 1061, 1380, 995, 411, 1060, 1022, 1271, 1052,
          1051, 1433, 1110, 864, 1050, 1409, 1020, 1048, 1401, 1237, 993, 
         1364, 1181, 975, 1270, 1126, 1125, 1430, 1107, 863, 1322, 905, 1205, 
         1337, 930, 919, 929, 1172}], 
        Line3DBox[{1154, 1139, 1360, 971, 970, 1361, 957, 878, 1316, 899, 
         1294, 1177, 1086, 1265, 1186, 1296, 820, 859, 1411, 1084, 871, 1299, 
         876, 1297, 1176, 951, 1264, 1187, 954, 1314, 1137, 1160}], 
        Line3DBox[{1155, 1317, 961, 828, 1354, 972, 1363, 1219, 958, 1353, 
         1217, 826, 1221, 1280, 1087, 1248, 1413, 1089, 1414, 825, 1091, 1416,
          1249, 1085, 1123, 1412, 1257, 823, 1210, 1279, 952, 1218, 1350, 554,
          821, 936, 1342, 1173}], 
        Line3DBox[{1156, 904, 1302, 1180, 882, 1420, 1096, 1421, 1098, 1097, 
         1422, 1017, 990, 1119, 1444, 1245, 1015, 1231, 1369, 1075, 1034, 
         1079, 1407, 1222, 1047, 1045, 1375, 987, 1031, 1046, 633, 1073, 983, 
         1104, 1427, 1236, 984, 1235, 1370, 1103, 1043, 985, 1269, 1224, 1106,
          1428, 1105, 1301, 1179, 881, 1303, 883, 1161}], 
        Line3DBox[{1157, 836, 1304, 884, 885, 1429, 838, 1432, 1108, 1127, 
         1220, 1431, 1121, 974, 1390, 1228, 840, 1239, 1376, 1109, 988, 1074, 
         989, 1398, 1053, 1033, 1102, 1426, 1036, 1054, 588, 1080, 991, 1112, 
         1436, 1233, 843, 1241, 1378, 1113, 992, 1019, 1286, 1226, 1100, 1423,
          845, 1306, 887, 888, 1307, 847, 1163}], 
        Line3DBox[{1158, 1326, 865, 940, 1212, 1273, 1275, 943, 1345, 866, 
         1056, 1254, 1435, 1111, 1058, 1243, 1403, 867, 998, 1383, 1116, 1440,
          1256, 1114, 1129, 1437, 868, 1005, 1216, 1276, 948, 1349, 417, 964, 
         965, 1358, 1175}], 
        Line3DBox[{1159, 853, 1347, 945, 1197, 1346, 944, 891, 1327, 854, 
         1308, 892, 1059, 1292, 1198, 855, 1309, 1199, 1438, 1115, 894, 1330, 
         857, 1311, 895, 949, 1293, 1201, 950, 1312, 858, 1164}], 
        Line3DBox[{1162, 1143, 835, 1191, 1284, 1285, 1192, 837, 1252, 1373, 
         1374, 1253, 986, 1009, 1391, 1227, 839, 1238, 1405, 1072, 1049, 1014,
          1230, 1418, 1094, 1032, 841, 639, 1078, 1394, 1234, 1016, 1035, 
         1095, 1399, 1232, 842, 1240, 1408, 1081, 1063, 1018, 1251, 1425, 
         1101, 1424, 1250, 844, 1193, 1287, 1288, 1194, 846, 1144, 1165}], 
        Line3DBox[{1166, 1135, 1320, 1206, 902, 1268, 1188, 960, 1351, 1178, 
         1389, 1007, 1026, 1396, 1229, 1006, 862, 1392, 1069, 1012, 1267, 
         1067, 1066, 1441, 1118, 861, 1065, 1442, 1010, 1068, 1404, 1244, 999,
          400, 1024, 1000, 1266, 1211, 1340, 935, 860, 1318, 900, 1207, 1336, 
         927, 922, 1168}], 
        Line3DBox[{1167, 925, 1335, 1209, 908, 1325, 1196, 852, 1356, 1215, 
         1291, 1003, 1025, 625, 851, 1247, 1410, 1083, 1023, 1445, 1040, 1039,
          1400, 850, 1037, 1038, 1290, 1021, 1082, 1395, 1246, 849, 1402, 938,
          976, 1365, 978, 977, 1366, 848, 968, 969, 1289, 906, 1208, 1323, 
         931, 924, 1170}], 
        Line3DBox[{1169, 880, 1140, 879, 1300, 962, 829, 1355, 973, 1362, 956,
          959, 955, 1352, 827, 1388, 982, 1088, 981, 1368, 1090, 1417, 1093, 
         1092, 1120, 1415, 980, 1124, 979, 1367, 1258, 824, 1384, 934, 953, 
         512, 967, 1359, 822, 937, 1341, 875, 1138, 874, 1260}], 
        Line3DBox[{1171, 886, 1141, 1214, 1305, 941, 939, 1344, 1213, 1274, 
         942, 1183, 1343, 1055, 1255, 1434, 994, 1057, 1242, 1379, 1064, 997, 
         1382, 1117, 1122, 1439, 996, 1130, 1128, 1381, 1259, 1004, 1387, 946,
          947, 416, 1348, 963, 966, 1357, 890, 1142, 1145, 1261}]}, 
       {GrayLevel[0.2], 
        Line3DBox[{791, 786, 428, 499, 1336, 470, 1319, 490, 435, 441, 1303, 
         437, 375, 1284, 442, 1304, 473, 444, 492, 1337, 474, 1323, 502, 445, 
         787, 812}], 
        Line3DBox[{792, 785, 452, 503, 1335, 772, 1324, 484, 483, 450, 1307, 
         448, 1288, 381, 408, 1302, 472, 439, 491, 1333, 771, 1320, 496, 495, 
         784, 811}], 
        Line3DBox[{793, 1312, 537, 393, 417, 1348, 551, 1356, 534, 387, 413, 
         1377, 726, 729, 1423, 728, 1424, 379, 407, 1421, 723, 720, 1419, 587,
          374, 403, 1351, 547, 561, 1355, 1354, 560, 368, 398, 1360, 818}], 
        Line3DBox[{794, 362, 1278, 419, 396, 1411, 365, 1416, 715, 763, 570, 
         1415, 758, 679, 755, 1442, 680, 371, 629, 1282, 686, 574, 656, 633, 
         692, 634, 718, 1418, 635, 693, 585, 1398, 667, 662, 702, 1409, 663, 
         384, 642, 1290, 705, 594, 599, 1379, 677, 678, 1403, 390, 1292, 458, 
         418, 1329, 394, 804}], 
        Line3DBox[{795, 770, 488, 1315, 489, 468, 1294, 397, 366, 1280, 572, 
         1388, 608, 687, 401, 1392, 372, 689, 1393, 690, 618, 1369, 636, 406, 
         378, 1399, 637, 638, 1436, 595, 672, 411, 385, 1410, 707, 708, 606, 
         1381, 768, 415, 1437, 391, 461, 1330, 479, 485, 1339, 510, 775, 773, 
         817}], Line3DBox[{796, 1314, 541, 539, 554, 1359, 556, 517, 1340, 
         514, 603, 577, 1371, 735, 738, 1428, 737, 582, 1373, 742, 1432, 744, 
         741, 765, 1430, 764, 565, 567, 1366, 569, 525, 1344, 522, 1273, 529, 
         531, 1347, 816}], 
        Line3DBox[{797, 363, 1342, 519, 427, 1341, 516, 399, 1318, 369, 1281, 
         436, 734, 1301, 404, 376, 1285, 443, 1429, 740, 409, 1322, 382, 557, 
         1289, 446, 524, 1305, 527, 528, 1326, 388, 803}], 
        Line3DBox[{798, 780, 1358, 553, 453, 1357, 552, 451, 1325, 475, 1272, 
         449, 727, 1306, 447, 1287, 380, 440, 1420, 721, 438, 1321, 471, 1268,
          434, 548, 1300, 433, 549, 1317, 779, 802}], 
        Line3DBox[{799, 478, 493, 509, 1328, 494, 477, 1308, 457, 671, 1435, 
         747, 748, 1434, 670, 704, 703, 1395, 621, 1401, 658, 659, 592, 1376, 
         661, 660, 1405, 691, 649, 650, 1427, 581, 652, 651, 615, 1404, 684, 
         685, 602, 1367, 762, 761, 1412, 709, 420, 1299, 430, 487, 1332, 486, 
         506, 815}], 
        Line3DBox[{800, 482, 1277, 463, 460, 1438, 750, 1440, 753, 769, 598, 
         1439, 760, 597, 757, 1445, 644, 623, 666, 1271, 706, 589, 668, 588, 
         700, 640, 1394, 620, 655, 699, 1407, 576, 657, 575, 756, 1443, 631, 
         617, 683, 1267, 688, 573, 614, 1368, 571, 713, 1413, 711, 1265, 424, 
         422, 1313, 467, 801}], 
        Line3DBox[{805, 783, 481, 462, 1310, 1309, 459, 749, 751, 1383, 1382, 
         752, 600, 645, 733, 1400, 643, 622, 664, 1433, 746, 665, 593, 641, 
         1426, 732, 639, 698, 653, 745, 1375, 654, 584, 632, 717, 1397, 630, 
         616, 681, 1441, 754, 682, 613, 714, 1417, 716, 1414, 712, 710, 423, 
         1296, 1295, 421, 466, 782, 806}], 
        Line3DBox[{807, 774, 508, 1338, 507, 476, 1327, 455, 389, 1345, 414, 
         1343, 669, 1402, 521, 383, 410, 1364, 591, 1390, 612, 611, 1391, 377,
          405, 648, 1370, 580, 647, 1372, 646, 370, 400, 624, 601, 1384, 513, 
         1279, 364, 395, 1297, 429, 498, 1298, 497, 809}], 
        Line3DBox[{808, 425, 777, 426, 1264, 542, 540, 1350, 555, 512, 518, 
         515, 1266, 604, 1385, 578, 736, 579, 1269, 739, 583, 1374, 743, 759, 
         1431, 563, 767, 564, 1270, 766, 566, 568, 1365, 520, 526, 523, 1274, 
         1275, 530, 532, 1346, 454, 781, 456, 789}], 
        Line3DBox[{810, 500, 1334, 501, 469, 1316, 432, 545, 1353, 543, 1352, 
         609, 628, 627, 1396, 610, 696, 1406, 697, 619, 1444, 695, 694, 701, 
         1408, 675, 676, 1378, 596, 674, 1380, 673, 605, 625, 626, 607, 1387, 
         535, 1276, 536, 464, 1311, 480, 505, 1331, 511, 504, 813}], 
        Line3DBox[{814, 788, 776, 465, 1293, 538, 392, 1349, 416, 550, 533, 
         1291, 386, 1386, 412, 725, 590, 1286, 730, 1425, 731, 724, 1422, 722,
          719, 586, 1283, 373, 1389, 402, 546, 1362, 544, 562, 1363, 367, 559,
          1361, 558, 778, 431, 790}]}, {}, {}}},
     VertexNormals->CompressedData["
1:eJx0nXlczc/3+AuVCJVSkZAsCQkpikmptEiKylahbFnblOxb9ixRIVqIhKJS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      "]], 
    {RGBColor[0, 0, 1], PointSize[Large], Point3DBox[{0, 0, 0}], 
     {RGBColor[0, 1, 0], Point3DBox[{-1, 1, 2}]}, 
     {RGBColor[1, 0, 0], 
      Point3DBox[
       NCache[{-2^Rational[1, 2], -1, 3}, {-1.4142135623730951`, -1, 3}]]}}},
   Axes->True,
   AxesLabel->{
     FormBox[
      TagBox["x", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["y", HoldForm], TraditionalForm], 
     FormBox[
      TagBox[
       TemplateBox[{0}, "Spacer1"], HoldForm], TraditionalForm]},
   AxesOrigin->{0., 0., 0.},
   BoxRatios->{1, 1, 0.4},
   Boxed->False,
   DisplayFunction->Identity,
   FaceGrids->None,
   FaceGridsStyle->Automatic,
   ImageSize->{688.2358327630376, 279.},
   Method->{"DefaultBoundaryStyle" -> Directive[
       GrayLevel[0.3]], "RotationControl" -> "Globe"},
   PlotRange->{{-5, 5}, {-5, 5}, {0., 5.030042807104815}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->{Automatic, Automatic, Automatic},
   ViewPoint->{-0.025661466798581382`, -2.6340989963389676`, 
    2.1238794614120255`},
   ViewVertical->{0., 0., 1.}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7466409374444914`*^9, 3.7466411140032473`*^9, 3.7466412219980755`*^9, 
   3.7466416147263613`*^9, {3.746641929711295*^9, 3.7466419356016393`*^9}, 
   3.746642024503652*^9, {3.7466423020372386`*^9, 3.7466423215675545`*^9}, 
   3.746642582195715*^9, {3.7466426811597357`*^9, 3.7466426939559965`*^9}, 
   3.746642903867833*^9, 3.746642958412097*^9, 3.7466430838904715`*^9, 
   3.7472527761305227`*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"3029aaa7-c828-4943-a480-26a5e392f319"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"saddle", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], "-", 
      RowBox[{"y", "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"RegionFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"y", "^", "2"}]}], "\[LessEqual]", "5"}]}], "]"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7466431791671953`*^9, 3.7466431933540173`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"e74892c1-cdcb-44d4-946e-c6025d4d1fc2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"saddlePoints", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Large", "]"}], ",", "\[IndentingNewLine]", 
      "Blue", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", "Green", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "2", ",", 
         RowBox[{"-", "3"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
      "Red", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", "1"}], ",", "3"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7466431986818876`*^9, 3.746643208572009*^9}, {
  3.746643261647626*^9, 3.746643283255938*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"193e9410-625b-44e3-9ddb-3c82f4ab3ef5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"saddle", ",", "saddlePoints"}], "]"}]], "Input",
 CellChangeTimes->{{3.7466432950991507`*^9, 3.7466433018800764`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"73a5a3b1-0628-406e-9081-a1e9e38a1f1a"],

Cell[BoxData[
 FormBox[
  Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1nXu8VlP+x5/T/d7plCGRmBgR+ikpTvYmcZTcQpIhdxpnmKSLYYohl0nS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     "], {{
       {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
         GrayLevel[1], 3], 
        StyleBox[GraphicsGroup3DBox[
          TagBox[{Polygon3DBox[CompressedData["
1:eJxFmgn4F9Max2fmnImyL4k2Qtm7pbJGi7SJZIuSS0qkREhFqbSJwg2JbJX2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             "]], Polygon3DBox[CompressedData["
1:eJw1mgf8V9Mfxu8951xlVlZE6G8lkSQjMuqPrFCRmTSUdhISpSWUFWmJSsko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             "]], Polygon3DBox[CompressedData["
1:eJwtl3d4jlcYxr/ve79XKbVH7SRqz6oGV3vZI5GIPXNZQYi9994rVtGqKEoQ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             "]], Polygon3DBox[CompressedData["
1:eJwt0b1LVlEcB/CTPio0+hKaRJZNDUI6BFpDjjopKi4iCJZh6mLqoCgpWi31
NzgYhDmohbg0iKhbkfhSKAa+hNrQoqIpfg4+w4ff937Pee69zz13mjqq21NC
CDdJpzY1hBoOEyFMWpjir/yVpWsh5ForNJ8zK9fqf9qzyhq/qNNVW6tiXx7T
feBAbmBf3uMPFazrihmX++jlIw90vxmQ+9lKXN0z3rtLzjDL9KWkyS91c+aL
+J5ky5/Mz/H95dbYkSUvm3P627xLPjM++z0FukV7FliRH+ruMe+6h2m/ve+6
zbzFsD05vNJ108MgN3Q/7C+Rc8x8eztYll9buyu3U2R90RzU7+jfun7DduLq
LOKZ7FKp+84/fQWVPOMpxxxZO+ZE/kamnEWLexcwoit3nyecyilmKmdyGTPJ
d4//4Uv8rvFsrT9KfuP4rR/HM9bVx7ORN9mgMU7dEHme1cx13YTZaX8bo7Ez
/9tzbl5wCXsJUvU=
             "]]},
           Annotation[#, "Charting`Private`Tag$3264#1"]& ]],
         Lighting->{{"Ambient", 
            RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
           "Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{0, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
       {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0ndbjmEch/Hr0VIpMjIyiqK9S5Qd0TAyKqs0NERvJStSZES8gt5ZRMXn
OvxxHuf3+/sd93iu5y4YnOp+lgghLKNX2IVjKEoKIZlPo0Yu4XIu5VwM46i+
4rpyeZW7uMHsKnfieXIIBXqWnIcpnNL38Su7Cq7Q9/Nr/SkfQDa+6I12Z+Vz
+Kin8m/PqeJ1/m42Kh9EHWb0Wj6DBbme33MDb0c3Xuo5vBkb7nGTP5nd4vM4
4pkb+gX5MOLh/Ii/g0vsmviDvokL9Se8Ez04oYeUEC7Kd9Ck3+YhZCCBFrOJ
eHbxLFCmt3A1J/FJVMnN8T/AIEr1wnh/PEI6as0GuBXT3idf3xHfH+Noju/C
s3bHuVL/a/RWH9PzsQ1f497umnwDi/p17kcjHuCb2UO+j0Pxe8Abs2qe5zX3
TZPn5GLeisd4of+xq5TvoR2fzTr4Sjxfz13Xt8h7MYIl/adriu1S9Hf67vhN
6pO8B5nx/46/x+6SfBn1ehv/cm0Z98WzNLub+P9d/wPgjD5q
         "]]}, 
       {GrayLevel[0.2], 
        Line3DBox[{1168, 1164, 941, 942, 1353, 918, 1343, 929, 902, 919, 1344,
          878, 995, 1384, 1218, 1296, 921, 922, 923, 1354, 920, 1346, 935, 
         905, 1165, 1280}], 
        Line3DBox[{1169, 1167, 886, 932, 1349, 1150, 1330, 925, 881, 907, 
         1328, 1203, 1312, 830, 1202, 1297, 906, 879, 924, 1347, 1149, 1314, 
         930, 882, 1166, 1279}], 
        Line3DBox[{1170, 1151, 926, 937, 1334, 1221, 910, 1300, 1207, 840, 
         1387, 1240, 1408, 1025, 1058, 1057, 1391, 841, 662, 1060, 1027, 1301,
          1044, 1043, 842, 1414, 1045, 1046, 1422, 1029, 1065, 1064, 1396, 
         843, 1418, 1067, 1068, 1031, 1302, 1244, 1436, 844, 1208, 1336, 912, 
         1222, 1348, 927, 1152, 1192}], 
        Line3DBox[{1171, 898, 1154, 1339, 1220, 916, 1290, 1213, 1111, 1397, 
         1200, 1402, 1016, 1079, 1078, 1400, 1014, 414, 1077, 1039, 1289, 
         1074, 1073, 1452, 1123, 873, 1072, 1426, 1037, 1070, 1420, 1257, 
         1012, 1419, 1199, 1069, 984, 1288, 1142, 1141, 1447, 1118, 872, 1337,
          914, 1223, 1352, 939, 928, 938, 1190}], 
        Line3DBox[{1172, 1157, 1375, 980, 979, 1376, 966, 887, 1331, 908, 
         1311, 1195, 1097, 1282, 1204, 1381, 988, 868, 1428, 1095, 880, 1315, 
         885, 1313, 1194, 960, 1281, 1205, 963, 1329, 1155, 1178}], 
        Line3DBox[{1173, 1332, 970, 838, 1369, 981, 1378, 1238, 967, 1368, 
         1235, 836, 1242, 1299, 1098, 1265, 1430, 1100, 1431, 835, 1102, 1433,
          1266, 1096, 1139, 1429, 1274, 833, 1228, 1298, 961, 1237, 1365, 559,
          831, 945, 1357, 1191}], 
        Line3DBox[{1174, 913, 1318, 1198, 992, 891, 1437, 1108, 1438, 1110, 
         1109, 1439, 1034, 1002, 1120, 1450, 1256, 1009, 1251, 1390, 1066, 
         1050, 1090, 1424, 1243, 1063, 1061, 1394, 1006, 1047, 1062, 645, 
         1087, 1000, 1115, 1444, 1255, 1003, 1247, 1386, 1059, 1041, 1004, 
         1287, 1241, 1117, 1445, 1116, 1317, 1197, 989, 890, 1319, 892, 
         1179}], Line3DBox[{1175, 846, 1320, 893, 991, 894, 1446, 848, 1449, 
         1119, 1143, 1239, 1448, 1136, 983, 1121, 1451, 1249, 850, 1259, 1395,
          1122, 1007, 1088, 1008, 1415, 1075, 1049, 1114, 1443, 1052, 1076, 
         605, 1091, 1010, 1124, 1453, 1253, 853, 1261, 1398, 1125, 1011, 1036,
          1304, 1245, 1112, 1440, 855, 1322, 896, 994, 897, 1323, 857, 1181}],
         Line3DBox[{1176, 1341, 874, 949, 1230, 1291, 1293, 952, 1360, 875, 
         1019, 1246, 1294, 1127, 1272, 1454, 1148, 876, 1137, 1462, 1132, 
         1458, 1273, 1129, 1146, 1455, 877, 1022, 1234, 1295, 957, 1364, 420, 
         973, 974, 1373, 1193}], 
        Line3DBox[{1177, 863, 1362, 954, 1215, 1361, 953, 900, 1342, 864, 
         1324, 901, 1128, 1309, 1216, 1144, 865, 1325, 1217, 1456, 1130, 903, 
         1345, 866, 1326, 904, 958, 1310, 1219, 959, 1327, 867, 1182}], 
        Line3DBox[{1180, 1161, 845, 1209, 1382, 990, 1303, 1210, 847, 1269, 
         1392, 1393, 1270, 1005, 1042, 1105, 1413, 1248, 849, 1258, 1423, 
         1086, 1071, 1032, 1250, 1435, 1106, 1048, 851, 651, 1089, 1411, 1254,
          1033, 1051, 1107, 1416, 1252, 852, 1260, 1425, 1092, 1080, 1035, 
         1268, 1442, 1113, 1441, 1267, 854, 1211, 1383, 993, 1305, 1212, 856, 
         1162, 1183}], 
        Line3DBox[{1184, 1153, 1335, 1224, 911, 1286, 1206, 969, 1366, 1196, 
         1410, 1030, 1285, 1236, 1001, 871, 1409, 1085, 1028, 1284, 1083, 
         1082, 1459, 1134, 870, 1081, 1460, 1026, 1084, 1421, 1262, 1023, 403,
          1024, 1283, 1229, 1355, 944, 869, 1333, 909, 1225, 1351, 936, 931, 
         1186}], Line3DBox[{1185, 934, 1350, 1227, 917, 1340, 1214, 862, 1371,
          1233, 1308, 1017, 536, 861, 1264, 1427, 1094, 1040, 1461, 1056, 
         1055, 1417, 860, 1053, 1054, 1307, 1038, 1093, 1412, 1263, 859, 1403,
          947, 985, 1379, 987, 986, 1380, 858, 977, 978, 1306, 915, 1226, 
         1338, 940, 933, 1188}], 
        Line3DBox[{1187, 889, 1158, 888, 1316, 971, 839, 1370, 982, 1377, 965,
          968, 964, 1367, 837, 1389, 999, 1099, 998, 1388, 1101, 1434, 1104, 
         1103, 1135, 1432, 997, 1140, 996, 1385, 1275, 834, 1407, 943, 962, 
         515, 976, 1374, 832, 946, 1356, 884, 1156, 883, 1277}], 
        Line3DBox[{1189, 895, 1159, 1232, 1321, 950, 948, 1359, 1231, 1292, 
         951, 1201, 1358, 1018, 1404, 1013, 1126, 1271, 1399, 1131, 1020, 
         1405, 1133, 1138, 1457, 1015, 1147, 1145, 1401, 1276, 1021, 1406, 
         955, 956, 419, 1363, 972, 975, 1372, 899, 1160, 1163, 1278}]}, 
       {GrayLevel[0.2], 
        Line3DBox[{802, 797, 431, 502, 1351, 473, 1334, 493, 438, 444, 1319, 
         440, 578, 1382, 445, 1320, 476, 447, 495, 1352, 477, 1338, 505, 448, 
         798, 823}], 
        Line3DBox[{803, 796, 455, 506, 1350, 783, 1339, 487, 486, 453, 1323, 
         451, 1305, 385, 411, 1318, 475, 442, 494, 1348, 782, 1335, 499, 498, 
         795, 822}], 
        Line3DBox[{804, 1327, 541, 396, 420, 1363, 556, 1371, 538, 391, 416, 
         1397, 734, 737, 1440, 736, 1441, 384, 410, 1438, 731, 728, 1436, 596,
          380, 406, 1366, 552, 566, 1370, 1369, 565, 374, 401, 1375, 829}], 
        Line3DBox[{805, 368, 1297, 422, 575, 399, 1428, 371, 1433, 723, 772, 
         583, 1432, 766, 692, 764, 1460, 693, 377, 641, 1301, 699, 590, 667, 
         645, 704, 646, 726, 1435, 647, 705, 602, 1415, 685, 680, 710, 1426, 
         681, 388, 654, 1307, 713, 611, 620, 1399, 758, 759, 1454, 780, 777, 
         1309, 461, 580, 421, 1344, 397, 815}], 
        Line3DBox[{806, 781, 491, 1330, 492, 471, 1311, 400, 372, 1299, 588, 
         1389, 591, 700, 404, 1409, 378, 669, 1396, 670, 603, 1390, 648, 409, 
         383, 1416, 649, 650, 1453, 613, 687, 414, 389, 1427, 715, 716, 622, 
         1401, 778, 418, 1455, 394, 464, 1345, 482, 488, 1354, 513, 786, 784, 
         828}], Line3DBox[{807, 1329, 545, 543, 559, 1374, 561, 520, 1355, 
         517, 626, 584, 1387, 743, 746, 1445, 745, 599, 1392, 750, 1449, 752, 
         749, 774, 1447, 773, 570, 572, 1380, 574, 528, 1359, 525, 1291, 532, 
         534, 1362, 827}], 
        Line3DBox[{808, 369, 1357, 522, 430, 1356, 519, 402, 1333, 375, 1300, 
         439, 742, 1317, 407, 381, 1303, 446, 1446, 748, 412, 1337, 386, 562, 
         1306, 449, 527, 1321, 530, 531, 1341, 392, 814}], 
        Line3DBox[{809, 791, 1373, 558, 456, 1372, 557, 454, 1340, 478, 1290, 
         452, 735, 1322, 450, 1383, 579, 443, 1437, 729, 441, 1336, 474, 1286,
          437, 553, 1316, 436, 554, 1332, 790, 813}], 
        Line3DBox[{810, 481, 496, 512, 1343, 497, 480, 1324, 460, 755, 1294, 
         612, 1404, 619, 712, 711, 1412, 635, 1420, 676, 677, 609, 1395, 679, 
         678, 1423, 703, 660, 661, 1444, 598, 663, 662, 630, 1421, 697, 698, 
         625, 1385, 771, 770, 1429, 717, 423, 1315, 433, 490, 1347, 489, 509, 
         826}], Line3DBox[{811, 485, 1296, 466, 582, 463, 1456, 757, 1458, 
         762, 779, 616, 1457, 769, 615, 765, 1461, 656, 637, 684, 1289, 714, 
         606, 686, 605, 708, 652, 1411, 634, 666, 707, 1424, 594, 668, 593, 
         702, 1422, 643, 632, 696, 1284, 701, 589, 629, 1388, 587, 721, 1430, 
         719, 1282, 427, 577, 425, 1328, 470, 812}], 
        Line3DBox[{816, 794, 484, 465, 1384, 581, 1325, 462, 756, 760, 1462, 
         768, 1405, 761, 621, 657, 741, 1417, 655, 636, 682, 1452, 754, 683, 
         610, 653, 1443, 740, 651, 706, 664, 753, 1394, 665, 601, 644, 725, 
         1414, 642, 631, 694, 1459, 763, 695, 628, 722, 1434, 724, 1431, 720, 
         718, 426, 1381, 576, 1312, 424, 469, 793, 817}], 
        Line3DBox[{818, 785, 511, 1353, 510, 479, 1342, 458, 393, 1360, 417, 
         1358, 618, 1403, 524, 387, 413, 1419, 675, 608, 1451, 640, 639, 1413,
          382, 408, 638, 1386, 597, 659, 1391, 658, 376, 403, 624, 1407, 516, 
         1298, 370, 398, 1313, 432, 501, 1314, 500, 820}], 
        Line3DBox[{819, 428, 788, 429, 1281, 546, 544, 1365, 560, 515, 521, 
         518, 1283, 627, 1408, 585, 744, 586, 1287, 747, 600, 1393, 751, 767, 
         1448, 568, 776, 569, 1288, 775, 571, 573, 1379, 523, 529, 526, 1292, 
         1293, 533, 535, 1361, 457, 792, 459, 800}], 
        Line3DBox[{821, 503, 1349, 504, 472, 1331, 435, 550, 1368, 547, 1367, 
         592, 549, 1285, 633, 673, 1418, 674, 604, 1450, 672, 671, 709, 1425, 
         690, 691, 1398, 614, 689, 1400, 688, 617, 536, 623, 1406, 539, 1295, 
         540, 467, 1326, 483, 508, 1346, 514, 507, 824}], 
        Line3DBox[{825, 799, 787, 468, 1310, 542, 395, 1364, 419, 555, 537, 
         1308, 390, 1402, 415, 733, 607, 1304, 738, 1442, 739, 732, 1439, 730,
          727, 595, 1302, 379, 1410, 405, 551, 1377, 548, 567, 1378, 373, 564,
          1376, 563, 789, 434, 801}]}, {}, {}}},
     VertexNormals->CompressedData["
1:eJxsnXdcj9H3wDOSyMoKlT0yQiSUTqWQInskKmRltmSTlVkplVFUQmiRTYdk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      "]], 
    {RGBColor[0, 0, 1], PointSize[Large], Point3DBox[{0, 0, 0}], 
     {RGBColor[0, 1, 0], Point3DBox[{-1, 2, -3}]}, 
     {RGBColor[1, 0, 0], Point3DBox[{2, -1, 3}]}}},
   Axes->True,
   AxesLabel->{
     FormBox[
      TagBox["x", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["y", HoldForm], TraditionalForm], 
     FormBox[
      TagBox[
       TemplateBox[{0}, "Spacer1"], HoldForm], TraditionalForm]},
   AxesOrigin->{0., 0., 0.},
   BoxRatios->{1, 1, 0.4},
   Boxed->False,
   DisplayFunction->Identity,
   FaceGrids->None,
   FaceGridsStyle->Automatic,
   ImageSize->{556.6894641425026, 503.},
   Method->{"DefaultBoundaryStyle" -> Directive[
       GrayLevel[0.3]], "RotationControl" -> "Globe"},
   PlotRange->{{-5, 5}, {-5, 5}, {-5.006002436103594, 5.006002436103594}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->{Automatic, Automatic, Automatic},
   ViewPoint->{1.4751122834854702`, 1.6228371861796698`, 2.5769057449318424`},
   ViewVertical->{0., 0., 1.}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7466433021300335`*^9, 3.7472527764452314`*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"4b8e9d12-3826-40b3-a6c6-6768233ac39b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"paraboloidTrace1", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", 
       RowBox[{
        RowBox[{"t", "^", "2"}], "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7466437161102424`*^9, 3.746643749218025*^9}, {
   3.746643810590104*^9, 3.7466438643531494`*^9}, {3.7466438961641235`*^9, 
   3.7466439255221243`*^9}, 3.746643970957452*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"be1d2761-e16d-49a0-938c-8b419f49f82d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"paraboloidTrace2", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "t", ",", 
       RowBox[{
        RowBox[{"t", "^", "2"}], "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.746643979300804*^9, 3.746644037704241*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"32ffade6-9146-40f7-b9a5-dcbeec295d41"],

Cell[BoxData[
 RowBox[{
  RowBox[{"paraboloidTrace3", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "t", ",", 
       RowBox[{"t", "^", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", 
        RowBox[{"Sqrt", "[", "5", "]"}]}], ",", 
       RowBox[{"Sqrt", "[", "5", "]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7466440660935287`*^9, 3.7466441057478805`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"71d04aac-8029-4da9-a8c8-fc777e14c79e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"paraboloid", ",", "paraboloidTrace1"}], "]"}]], "Input",
 CellChangeTimes->{{3.7466439280688496`*^9, 3.7466439357560153`*^9}, 
   3.7466439748791122`*^9, {3.7466440425789948`*^9, 3.746644042688367*^9}, {
   3.7466441122631936`*^9, 3.7466441123569407`*^9}, {3.746644263818445*^9, 
   3.746644263927784*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"1ed0b706-fe44-45f7-8978-7715827e949a"],

Cell[BoxData[
 FormBox[
  Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1nXucz9X2/2dcZyRmxhRJbqkoSSWp6P2hRINSyv1+ukhNXwlRioouIs6o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     "], {{
       {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
         GrayLevel[1], 3], 
        StyleBox[GraphicsGroup3DBox[
          TagBox[{Polygon3DBox[CompressedData["
1:eJxFmgn8D9UaxmfmzCBRUUqri3IrSSWKRFmTukW7shOpkJQle2kRhST7TkmE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             "]], Polygon3DBox[CompressedData["
1:eJw1mgn8V9MWxe895/yETBHvyRglKVNlfkJpMjSRijRpEiFKhZISzZKpENGA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             "]], Polygon3DBox[CompressedData["
1:eJwtlnd0FkUUxb/9vv2wIFFCFRQIoRODSlHphBKS0ANKCyUoJdSjggoIoQQI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             "]], Polygon3DBox[CompressedData["
1:eJwt0t9rzWEcB/AH58woziIpjI1coFz4uXJBucDIxW4oF2pz2FJO1uxI5oZL
l9RCYWNh+bELEhol4kzNps3GBbkgxh9AktennYtXz/v7/j7P8/1+n3NqGwsN
R6amlJZRweJsStXczaT0ZkpKg9yTt09LaRuj8jkLzvNevs1Lc2a5V21sok/e
ST1j7nebe43x2JMDchMDmck9Y++cfFoXL1PgDFW6vHtd9ixxx/Ue13s5KP8z
ZwPr+UteV+Xdc1yVe6y5QZc8xClzOnibmXy3eMdHsZc5c5gh3zJ2u38xvlM+
TpH7HHX/kr5T7uAkD2nVt8VecsazszyWj+my5rd7ZjMtFKnQ7WBYHoz34R31
uoI1fdYud33IOJ82/QN9Xp5NpTwU56wvyk/l6Z5ZybN4Z12J1faYaZyna2FA
3sfZ+EauWL/W9Tra5UW6ZlZY98J4Qj/CJtev+WzOZrbEXC6Uf6v4zTpZqKth
Cd/4qZvgq7yK3vIZxFncZKWun1z81jR65oI4N10DX3Sf4rls5ZVuKbV84Lqu
h49yK3Ot3R9noes1Ho5zYmP5PxL/lTqG48zo57l1a3Q1PHFdF/P5rv+t+8MP
eRfj8igj7KYU/2VzL3tWMk7ENxt/8R/Hp2p5
             "]]},
           Annotation[#, "Charting`Private`Tag$3158#1"]& ]],
         Lighting->{{"Ambient", 
            RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
           "Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{0, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
       {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0tdWU1EUheFDt2EHRUiUkhBAwETAimDFXmIBFRug4I2+gQoWbKCi6KPw
Uoodwcq3hxf/+OdcK3ufjJxU9t3O3sqJomgKWWEZKrEuL4r+mm2Vk3J1mHMN
L8dllOuffCYpf+Uurjc7yAdwNz+KSvUiuQQ3kdFX84hdLVfppXxfH+Q1WIBX
eoPddnkHxvWIv1Ed/+C3ZtfktWjEA30jb8OY3MTPuJmX4CiG9cWci1l3HOMX
Zsd5Z7jLMz/o7XIFhvBOL+e4XYaf67+dLdOv60txCk36R7sO+WT4TvoJvoR8
/HImbTYgb8CWYL2NE/zHvkWukVt5PXqD9ThvxkXkodbsAu/CHc8s0YvlGPqx
Sf/pvlG7tF6tz+mP9L7wfrEIr8NvZndIPoIJ/TCfD3egG2/MevgcytCAh2b1
/JRnwquRn8hVvBBXcU//bpeSz2IfXprt573hXXvue71QXoUrmNQ/OxOz+8eP
9RXhXeg3eCUKkNKn7TrlPajTd/MXZxJ8Gs1mZ3L+/6/nASfZPx8=
         "]]}, 
       {GrayLevel[0.2], 
        Line3DBox[{1150, 1146, 932, 933, 1338, 909, 1328, 920, 893, 910, 1329,
          869, 856, 1310, 1200, 1277, 912, 913, 914, 1339, 911, 1331, 926, 
         896, 1147, 1263}], 
        Line3DBox[{1151, 1149, 877, 923, 1334, 1132, 1315, 916, 872, 898, 
         1313, 1185, 1295, 819, 1184, 1278, 897, 870, 915, 1332, 1131, 1298, 
         921, 873, 1148, 1262}], 
        Line3DBox[{1152, 1133, 917, 928, 1319, 1203, 901, 1281, 1189, 830, 
         1371, 1223, 1385, 1001, 1042, 1041, 1372, 831, 651, 1044, 1011, 1282,
          1028, 1027, 832, 1397, 1029, 1030, 1443, 1013, 1071, 1070, 1393, 
         833, 1406, 1076, 1077, 1008, 1283, 1225, 1419, 834, 1190, 1321, 903, 
         1204, 1333, 918, 1134, 1174}], 
        Line3DBox[{1153, 889, 1136, 1324, 1202, 907, 1272, 1195, 1099, 1377, 
         1182, 1386, 1002, 1062, 1061, 1380, 995, 411, 1060, 1022, 1271, 1052,
          1051, 1433, 1110, 864, 1050, 1409, 1020, 1048, 1401, 1237, 993, 
         1364, 1181, 975, 1270, 1126, 1125, 1430, 1107, 863, 1322, 905, 1205, 
         1337, 930, 919, 929, 1172}], 
        Line3DBox[{1154, 1139, 1360, 971, 970, 1361, 957, 878, 1316, 899, 
         1294, 1177, 1086, 1265, 1186, 1296, 820, 859, 1411, 1084, 871, 1299, 
         876, 1297, 1176, 951, 1264, 1187, 954, 1314, 1137, 1160}], 
        Line3DBox[{1155, 1317, 961, 828, 1354, 972, 1363, 1219, 958, 1353, 
         1217, 826, 1221, 1280, 1087, 1248, 1413, 1089, 1414, 825, 1091, 1416,
          1249, 1085, 1123, 1412, 1257, 823, 1210, 1279, 952, 1218, 1350, 554,
          821, 936, 1342, 1173}], 
        Line3DBox[{1156, 904, 1302, 1180, 882, 1420, 1096, 1421, 1098, 1097, 
         1422, 1017, 990, 1119, 1444, 1245, 1015, 1231, 1369, 1075, 1034, 
         1079, 1407, 1222, 1047, 1045, 1375, 987, 1031, 1046, 633, 1073, 983, 
         1104, 1427, 1236, 984, 1235, 1370, 1103, 1043, 985, 1269, 1224, 1106,
          1428, 1105, 1301, 1179, 881, 1303, 883, 1161}], 
        Line3DBox[{1157, 836, 1304, 884, 885, 1429, 838, 1432, 1108, 1127, 
         1220, 1431, 1121, 974, 1390, 1228, 840, 1239, 1376, 1109, 988, 1074, 
         989, 1398, 1053, 1033, 1102, 1426, 1036, 1054, 588, 1080, 991, 1112, 
         1436, 1233, 843, 1241, 1378, 1113, 992, 1019, 1286, 1226, 1100, 1423,
          845, 1306, 887, 888, 1307, 847, 1163}], 
        Line3DBox[{1158, 1326, 865, 940, 1212, 1273, 1275, 943, 1345, 866, 
         1056, 1254, 1435, 1111, 1058, 1243, 1403, 867, 998, 1383, 1116, 1440,
          1256, 1114, 1129, 1437, 868, 1005, 1216, 1276, 948, 1349, 417, 964, 
         965, 1358, 1175}], 
        Line3DBox[{1159, 853, 1347, 945, 1197, 1346, 944, 891, 1327, 854, 
         1308, 892, 1059, 1292, 1198, 855, 1309, 1199, 1438, 1115, 894, 1330, 
         857, 1311, 895, 949, 1293, 1201, 950, 1312, 858, 1164}], 
        Line3DBox[{1162, 1143, 835, 1191, 1284, 1285, 1192, 837, 1252, 1373, 
         1374, 1253, 986, 1009, 1391, 1227, 839, 1238, 1405, 1072, 1049, 1014,
          1230, 1418, 1094, 1032, 841, 639, 1078, 1394, 1234, 1016, 1035, 
         1095, 1399, 1232, 842, 1240, 1408, 1081, 1063, 1018, 1251, 1425, 
         1101, 1424, 1250, 844, 1193, 1287, 1288, 1194, 846, 1144, 1165}], 
        Line3DBox[{1166, 1135, 1320, 1206, 902, 1268, 1188, 960, 1351, 1178, 
         1389, 1007, 1026, 1396, 1229, 1006, 862, 1392, 1069, 1012, 1267, 
         1067, 1066, 1441, 1118, 861, 1065, 1442, 1010, 1068, 1404, 1244, 999,
          400, 1024, 1000, 1266, 1211, 1340, 935, 860, 1318, 900, 1207, 1336, 
         927, 922, 1168}], 
        Line3DBox[{1167, 925, 1335, 1209, 908, 1325, 1196, 852, 1356, 1215, 
         1291, 1003, 1025, 625, 851, 1247, 1410, 1083, 1023, 1445, 1040, 1039,
          1400, 850, 1037, 1038, 1290, 1021, 1082, 1395, 1246, 849, 1402, 938,
          976, 1365, 978, 977, 1366, 848, 968, 969, 1289, 906, 1208, 1323, 
         931, 924, 1170}], 
        Line3DBox[{1169, 880, 1140, 879, 1300, 962, 829, 1355, 973, 1362, 956,
          959, 955, 1352, 827, 1388, 982, 1088, 981, 1368, 1090, 1417, 1093, 
         1092, 1120, 1415, 980, 1124, 979, 1367, 1258, 824, 1384, 934, 953, 
         512, 967, 1359, 822, 937, 1341, 875, 1138, 874, 1260}], 
        Line3DBox[{1171, 886, 1141, 1214, 1305, 941, 939, 1344, 1213, 1274, 
         942, 1183, 1343, 1055, 1255, 1434, 994, 1057, 1242, 1379, 1064, 997, 
         1382, 1117, 1122, 1439, 996, 1130, 1128, 1381, 1259, 1004, 1387, 946,
          947, 416, 1348, 963, 966, 1357, 890, 1142, 1145, 1261}]}, 
       {GrayLevel[0.2], 
        Line3DBox[{791, 786, 428, 499, 1336, 470, 1319, 490, 435, 441, 1303, 
         437, 375, 1284, 442, 1304, 473, 444, 492, 1337, 474, 1323, 502, 445, 
         787, 812}], 
        Line3DBox[{792, 785, 452, 503, 1335, 772, 1324, 484, 483, 450, 1307, 
         448, 1288, 381, 408, 1302, 472, 439, 491, 1333, 771, 1320, 496, 495, 
         784, 811}], 
        Line3DBox[{793, 1312, 537, 393, 417, 1348, 551, 1356, 534, 387, 413, 
         1377, 726, 729, 1423, 728, 1424, 379, 407, 1421, 723, 720, 1419, 587,
          374, 403, 1351, 547, 561, 1355, 1354, 560, 368, 398, 1360, 818}], 
        Line3DBox[{794, 362, 1278, 419, 396, 1411, 365, 1416, 715, 763, 570, 
         1415, 758, 679, 755, 1442, 680, 371, 629, 1282, 686, 574, 656, 633, 
         692, 634, 718, 1418, 635, 693, 585, 1398, 667, 662, 702, 1409, 663, 
         384, 642, 1290, 705, 594, 599, 1379, 677, 678, 1403, 390, 1292, 458, 
         418, 1329, 394, 804}], 
        Line3DBox[{795, 770, 488, 1315, 489, 468, 1294, 397, 366, 1280, 572, 
         1388, 608, 687, 401, 1392, 372, 689, 1393, 690, 618, 1369, 636, 406, 
         378, 1399, 637, 638, 1436, 595, 672, 411, 385, 1410, 707, 708, 606, 
         1381, 768, 415, 1437, 391, 461, 1330, 479, 485, 1339, 510, 775, 773, 
         817}], Line3DBox[{796, 1314, 541, 539, 554, 1359, 556, 517, 1340, 
         514, 603, 577, 1371, 735, 738, 1428, 737, 582, 1373, 742, 1432, 744, 
         741, 765, 1430, 764, 565, 567, 1366, 569, 525, 1344, 522, 1273, 529, 
         531, 1347, 816}], 
        Line3DBox[{797, 363, 1342, 519, 427, 1341, 516, 399, 1318, 369, 1281, 
         436, 734, 1301, 404, 376, 1285, 443, 1429, 740, 409, 1322, 382, 557, 
         1289, 446, 524, 1305, 527, 528, 1326, 388, 803}], 
        Line3DBox[{798, 780, 1358, 553, 453, 1357, 552, 451, 1325, 475, 1272, 
         449, 727, 1306, 447, 1287, 380, 440, 1420, 721, 438, 1321, 471, 1268,
          434, 548, 1300, 433, 549, 1317, 779, 802}], 
        Line3DBox[{799, 478, 493, 509, 1328, 494, 477, 1308, 457, 671, 1435, 
         747, 748, 1434, 670, 704, 703, 1395, 621, 1401, 658, 659, 592, 1376, 
         661, 660, 1405, 691, 649, 650, 1427, 581, 652, 651, 615, 1404, 684, 
         685, 602, 1367, 762, 761, 1412, 709, 420, 1299, 430, 487, 1332, 486, 
         506, 815}], 
        Line3DBox[{800, 482, 1277, 463, 460, 1438, 750, 1440, 753, 769, 598, 
         1439, 760, 597, 757, 1445, 644, 623, 666, 1271, 706, 589, 668, 588, 
         700, 640, 1394, 620, 655, 699, 1407, 576, 657, 575, 756, 1443, 631, 
         617, 683, 1267, 688, 573, 614, 1368, 571, 713, 1413, 711, 1265, 424, 
         422, 1313, 467, 801}], 
        Line3DBox[{805, 783, 481, 462, 1310, 1309, 459, 749, 751, 1383, 1382, 
         752, 600, 645, 733, 1400, 643, 622, 664, 1433, 746, 665, 593, 641, 
         1426, 732, 639, 698, 653, 745, 1375, 654, 584, 632, 717, 1397, 630, 
         616, 681, 1441, 754, 682, 613, 714, 1417, 716, 1414, 712, 710, 423, 
         1296, 1295, 421, 466, 782, 806}], 
        Line3DBox[{807, 774, 508, 1338, 507, 476, 1327, 455, 389, 1345, 414, 
         1343, 669, 1402, 521, 383, 410, 1364, 591, 1390, 612, 611, 1391, 377,
          405, 648, 1370, 580, 647, 1372, 646, 370, 400, 624, 601, 1384, 513, 
         1279, 364, 395, 1297, 429, 498, 1298, 497, 809}], 
        Line3DBox[{808, 425, 777, 426, 1264, 542, 540, 1350, 555, 512, 518, 
         515, 1266, 604, 1385, 578, 736, 579, 1269, 739, 583, 1374, 743, 759, 
         1431, 563, 767, 564, 1270, 766, 566, 568, 1365, 520, 526, 523, 1274, 
         1275, 530, 532, 1346, 454, 781, 456, 789}], 
        Line3DBox[{810, 500, 1334, 501, 469, 1316, 432, 545, 1353, 543, 1352, 
         609, 628, 627, 1396, 610, 696, 1406, 697, 619, 1444, 695, 694, 701, 
         1408, 675, 676, 1378, 596, 674, 1380, 673, 605, 625, 626, 607, 1387, 
         535, 1276, 536, 464, 1311, 480, 505, 1331, 511, 504, 813}], 
        Line3DBox[{814, 788, 776, 465, 1293, 538, 392, 1349, 416, 550, 533, 
         1291, 386, 1386, 412, 725, 590, 1286, 730, 1425, 731, 724, 1422, 722,
          719, 586, 1283, 373, 1389, 402, 546, 1362, 544, 562, 1363, 367, 559,
          1361, 558, 778, 431, 790}]}, {}, {}}},
     VertexNormals->CompressedData["
1:eJx0nXlczc/3+AuVCJVSkZAsCQkpikmptEiKylahbFnblOxb9ixRIVqIhKJS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      "]], {{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
       Line3DBox[CompressedData["
1:eJxF1HlM02cYB/CWttAxhj1Ah1iUYo0CEzlWCkredwhMPBpoYNTJUWSTzY7p
yhhsKCAjG4cNDCWCQawWgieGa6wTqEIZsMW5dUhDKCBHGQOBH/cldMzMhyd5
8uT9/PV9nz8e+5NnRB+bkEgkr/WmrPdetHnUaDSqSa+KQPxXbzYWff/krnvU
hvfq1+62Stg48WlGXGzjGrjwRVxcnYaFOzreHH0cvQp+r87d8p3zTMx5dMbK
c9tLcDrz4M16MQPXSjW0TT3L4KkGQ5qL3BJLLroSXelL4AUBXVdyPrDAi/nJ
mWq0CJ7nGHHETmKOlZa9NoX98+AKi6Cs2HA6Lj7sKvsraw78vFLH80w1xemf
RSftCZwFlzQN2drqqTiZcidRNj4NXoRbHpi4UXB02tOdnbemNv5lJgjtbSTj
ggZDYfFpAlxAO95ulJLwz327Le5xJ8CzG8lWl/etIQcG9g0pGQPf+nZ4m93Y
CqpyzDw9MDiysR+do491xRLqa6ncwecPg/s5Ge3jaxeQwbnATf3jILhjQnVY
DmseMVNu8/eS+8HNtl/LV2TMImf+pHPZjB580kNL9QiYQd/6jf+hStKBR0v8
RaO7ppF1SEXe8S1acGZXrurw+1Ooar5lU9vOX8GLES257w6BfGXh0pJqDXhC
+YtKBymByroN8n8yGsHTrSYf8r3X85osV0tP1IBjw7UrwzYEigjeVtMdUwpu
77WdlmpKoLSO3R22zcfAI7Gs57+pMk9+1pSgRK9d9XmEZpRGoPbqKL/KrBpw
rtBOH76VQO8OkO0uiNXgocqhnk98CHT9bKTGp04DPm1D8Qhcz+9APFzybmoH
X6iS//S8jECByq4nQrEW/P5JQU5W0BTyP8aizNXqwMt2THzo7jaNcqN0afvq
9OAfXcirKhDMoFYh560gVv9GTnaMRi2fReP21inaq4Pg+0ty02PI8yjhS6fo
3M3D4I1DN77Lvr6AdHqG6FTbCDiVV+nzqHAJSb4+8LfZ0THwAZf+1bTSFdTs
5JndTJsAZzz+qjPWeg3teqN+pPQQAR7vwtMGBpIwp17qT8ucAh/+9IdfWq+S
MWnZ5LZsYBp89ZvgeAqPgheCGyJbeLPgneyiIzEPqLjbI8qWlzEH7vm716n8
RFN8NozB5OrnwQURNOeiEDq2uTwkpnIWwW9eEjxTOJnjihOK8pmkJXBXY/7z
lgALHOaTeqitYRlcfv8i6TexJa6MjON6v1wBv+XO2FJ9gIEXzQ9SVKGrG/vx
PXeOK2Ni0Z/7+ZzCNfAaWvk4VcHCmL4nz/KoEbzti/dS6EI2/v9+gr++n/8C
xrL+3g==
        "]]},
      Annotation[#, "Charting`Private`Tag$3296#1"]& ]}},
   Axes->True,
   AxesLabel->{
     FormBox[
      TagBox["x", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["y", HoldForm], TraditionalForm], 
     FormBox[
      TagBox[
       TemplateBox[{0}, "Spacer1"], HoldForm], TraditionalForm]},
   AxesOrigin->{0., 0., 0.},
   BoxRatios->{1, 1, 0.4},
   Boxed->False,
   DisplayFunction->Identity,
   FaceGrids->None,
   FaceGridsStyle->Automatic,
   ImageSize->{662.3076416340532, 264.},
   Method->{"DefaultBoundaryStyle" -> Directive[
       GrayLevel[0.3]], "RotationControl" -> "Globe"},
   PlotRange->{{-5, 5}, {-5, 5}, {0., 5.030042807104815}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->{Automatic, Automatic, Automatic},
   ViewPoint->{0.00708217971443731, 0.09597400417190251, 3.3824161236095267`},
   ViewVertical->{0., 0., -1.}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7466439360528417`*^9, 3.746643976113426*^9, 
  3.7466440433602095`*^9, 3.746644112888133*^9, 3.7466442646152525`*^9, 
  3.7472527766300583`*^9},
 CellLabel->"Out[10]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"793a6bef-3491-43a4-b1b5-0fcc4d06c5ec"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"saddleLevelCurve1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"t", "^", "2"}], "+", "1"}], "]"}], ",", "t", ",", "1"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", "2", "]"}]}], ",", 
         RowBox[{"Sqrt", "[", "2", "]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"t", "^", "2"}], "+", "1"}], "]"}]}], ",", "t", ",", 
         "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", "2", "]"}]}], ",", 
         RowBox[{"Sqrt", "[", "2", "]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.746644328034125*^9, 3.7466443412834883`*^9}, {
   3.746644885085579*^9, 3.7466449427234774`*^9}, 3.7466450322347927`*^9, {
   3.746645292222386*^9, 3.746645384467976*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"b12fefac-6b22-486c-bbf8-c75781cd0375"],

Cell[BoxData[
 RowBox[{
  RowBox[{"saddleLevelCurve2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", "t", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"5", "/", "2"}], "]"}]}], ",", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"5", "/", "2"}], "]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", "t"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"5", "/", "2"}], "]"}]}], ",", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"5", "/", "2"}], "]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.746645602991293*^9, 3.746645639458331*^9}, {
  3.7466456978149123`*^9, 3.7466457403753777`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"13425137-eeb5-4860-b9b5-176051399ca4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"saddleLevelCurve3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"t", "^", "2"}], "-", "1"}], "]"}], ",", "t", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", "3", "]"}]}], ",", 
         RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"t", "^", "2"}], "-", "1"}], "]"}]}], ",", "t", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", "3", "]"}]}], ",", 
         RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7466457662491407`*^9, 3.746645825340061*^9}, {
  3.746645867853628*^9, 3.7466459000864906`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"9b3284ca-6c2f-4476-b671-9e7aa31afa59"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"saddle", ",", "saddleLevelCurve3"}], "]"}]], "Input",
 CellChangeTimes->{{3.7466453214866123`*^9, 3.746645329517449*^9}, {
  3.746645747718777*^9, 3.746645747812499*^9}, {3.7466459056799717`*^9, 
  3.7466459057737184`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"c208a395-3e31-484e-98a1-4fae1ac0cb75"],

Cell[BoxData[
 FormBox[
  Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1nXu8VlP+x5/T/d7plCGRmBgR+ikpTvYmcZTcQpIhdxpnmKSLYYohl0nS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     "], {{
       {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
         GrayLevel[1], 3], 
        StyleBox[GraphicsGroup3DBox[
          TagBox[{Polygon3DBox[CompressedData["
1:eJxFmgn4F9Max2fmnImyL4k2Qtm7pbJGi7SJZIuSS0qkREhFqbSJwg2JbJX2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             "]], Polygon3DBox[CompressedData["
1:eJw1mgf8V9Mfxu8951xlVlZE6G8lkSQjMuqPrFCRmTSUdhISpSWUFWmJSsko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             "]], Polygon3DBox[CompressedData["
1:eJwtl3d4jlcYxr/ve79XKbVH7SRqz6oGV3vZI5GIPXNZQYi9994rVtGqKEoQ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             "]], Polygon3DBox[CompressedData["
1:eJwt0b1LVlEcB/CTPio0+hKaRJZNDUI6BFpDjjopKi4iCJZh6mLqoCgpWi31
NzgYhDmohbg0iKhbkfhSKAa+hNrQoqIpfg4+w4ff937Pee69zz13mjqq21NC
CDdJpzY1hBoOEyFMWpjir/yVpWsh5ForNJ8zK9fqf9qzyhq/qNNVW6tiXx7T
feBAbmBf3uMPFazrihmX++jlIw90vxmQ+9lKXN0z3rtLzjDL9KWkyS91c+aL
+J5ky5/Mz/H95dbYkSUvm3P627xLPjM++z0FukV7FliRH+ruMe+6h2m/ve+6
zbzFsD05vNJ108MgN3Q/7C+Rc8x8eztYll9buyu3U2R90RzU7+jfun7DduLq
LOKZ7FKp+84/fQWVPOMpxxxZO+ZE/kamnEWLexcwoit3nyecyilmKmdyGTPJ
d4//4Uv8rvFsrT9KfuP4rR/HM9bVx7ORN9mgMU7dEHme1cx13YTZaX8bo7Ez
/9tzbl5wCXsJUvU=
             "]]},
           Annotation[#, "Charting`Private`Tag$3264#1"]& ]],
         Lighting->{{"Ambient", 
            RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
           "Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{0, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
       {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0ndbjmEch/Hr0VIpMjIyiqK9S5Qd0TAyKqs0NERvJStSZES8gt5ZRMXn
OvxxHuf3+/sd93iu5y4YnOp+lgghLKNX2IVjKEoKIZlPo0Yu4XIu5VwM46i+
4rpyeZW7uMHsKnfieXIIBXqWnIcpnNL38Su7Cq7Q9/Nr/SkfQDa+6I12Z+Vz
+Kin8m/PqeJ1/m42Kh9EHWb0Wj6DBbme33MDb0c3Xuo5vBkb7nGTP5nd4vM4
4pkb+gX5MOLh/Ii/g0vsmviDvokL9Se8Ez04oYeUEC7Kd9Ck3+YhZCCBFrOJ
eHbxLFCmt3A1J/FJVMnN8T/AIEr1wnh/PEI6as0GuBXT3idf3xHfH+Noju/C
s3bHuVL/a/RWH9PzsQ1f497umnwDi/p17kcjHuCb2UO+j0Pxe8Abs2qe5zX3
TZPn5GLeisd4of+xq5TvoR2fzTr4Sjxfz13Xt8h7MYIl/adriu1S9Hf67vhN
6pO8B5nx/46/x+6SfBn1ehv/cm0Z98WzNLub+P9d/wPgjD5q
         "]]}, 
       {GrayLevel[0.2], 
        Line3DBox[{1168, 1164, 941, 942, 1353, 918, 1343, 929, 902, 919, 1344,
          878, 995, 1384, 1218, 1296, 921, 922, 923, 1354, 920, 1346, 935, 
         905, 1165, 1280}], 
        Line3DBox[{1169, 1167, 886, 932, 1349, 1150, 1330, 925, 881, 907, 
         1328, 1203, 1312, 830, 1202, 1297, 906, 879, 924, 1347, 1149, 1314, 
         930, 882, 1166, 1279}], 
        Line3DBox[{1170, 1151, 926, 937, 1334, 1221, 910, 1300, 1207, 840, 
         1387, 1240, 1408, 1025, 1058, 1057, 1391, 841, 662, 1060, 1027, 1301,
          1044, 1043, 842, 1414, 1045, 1046, 1422, 1029, 1065, 1064, 1396, 
         843, 1418, 1067, 1068, 1031, 1302, 1244, 1436, 844, 1208, 1336, 912, 
         1222, 1348, 927, 1152, 1192}], 
        Line3DBox[{1171, 898, 1154, 1339, 1220, 916, 1290, 1213, 1111, 1397, 
         1200, 1402, 1016, 1079, 1078, 1400, 1014, 414, 1077, 1039, 1289, 
         1074, 1073, 1452, 1123, 873, 1072, 1426, 1037, 1070, 1420, 1257, 
         1012, 1419, 1199, 1069, 984, 1288, 1142, 1141, 1447, 1118, 872, 1337,
          914, 1223, 1352, 939, 928, 938, 1190}], 
        Line3DBox[{1172, 1157, 1375, 980, 979, 1376, 966, 887, 1331, 908, 
         1311, 1195, 1097, 1282, 1204, 1381, 988, 868, 1428, 1095, 880, 1315, 
         885, 1313, 1194, 960, 1281, 1205, 963, 1329, 1155, 1178}], 
        Line3DBox[{1173, 1332, 970, 838, 1369, 981, 1378, 1238, 967, 1368, 
         1235, 836, 1242, 1299, 1098, 1265, 1430, 1100, 1431, 835, 1102, 1433,
          1266, 1096, 1139, 1429, 1274, 833, 1228, 1298, 961, 1237, 1365, 559,
          831, 945, 1357, 1191}], 
        Line3DBox[{1174, 913, 1318, 1198, 992, 891, 1437, 1108, 1438, 1110, 
         1109, 1439, 1034, 1002, 1120, 1450, 1256, 1009, 1251, 1390, 1066, 
         1050, 1090, 1424, 1243, 1063, 1061, 1394, 1006, 1047, 1062, 645, 
         1087, 1000, 1115, 1444, 1255, 1003, 1247, 1386, 1059, 1041, 1004, 
         1287, 1241, 1117, 1445, 1116, 1317, 1197, 989, 890, 1319, 892, 
         1179}], Line3DBox[{1175, 846, 1320, 893, 991, 894, 1446, 848, 1449, 
         1119, 1143, 1239, 1448, 1136, 983, 1121, 1451, 1249, 850, 1259, 1395,
          1122, 1007, 1088, 1008, 1415, 1075, 1049, 1114, 1443, 1052, 1076, 
         605, 1091, 1010, 1124, 1453, 1253, 853, 1261, 1398, 1125, 1011, 1036,
          1304, 1245, 1112, 1440, 855, 1322, 896, 994, 897, 1323, 857, 1181}],
         Line3DBox[{1176, 1341, 874, 949, 1230, 1291, 1293, 952, 1360, 875, 
         1019, 1246, 1294, 1127, 1272, 1454, 1148, 876, 1137, 1462, 1132, 
         1458, 1273, 1129, 1146, 1455, 877, 1022, 1234, 1295, 957, 1364, 420, 
         973, 974, 1373, 1193}], 
        Line3DBox[{1177, 863, 1362, 954, 1215, 1361, 953, 900, 1342, 864, 
         1324, 901, 1128, 1309, 1216, 1144, 865, 1325, 1217, 1456, 1130, 903, 
         1345, 866, 1326, 904, 958, 1310, 1219, 959, 1327, 867, 1182}], 
        Line3DBox[{1180, 1161, 845, 1209, 1382, 990, 1303, 1210, 847, 1269, 
         1392, 1393, 1270, 1005, 1042, 1105, 1413, 1248, 849, 1258, 1423, 
         1086, 1071, 1032, 1250, 1435, 1106, 1048, 851, 651, 1089, 1411, 1254,
          1033, 1051, 1107, 1416, 1252, 852, 1260, 1425, 1092, 1080, 1035, 
         1268, 1442, 1113, 1441, 1267, 854, 1211, 1383, 993, 1305, 1212, 856, 
         1162, 1183}], 
        Line3DBox[{1184, 1153, 1335, 1224, 911, 1286, 1206, 969, 1366, 1196, 
         1410, 1030, 1285, 1236, 1001, 871, 1409, 1085, 1028, 1284, 1083, 
         1082, 1459, 1134, 870, 1081, 1460, 1026, 1084, 1421, 1262, 1023, 403,
          1024, 1283, 1229, 1355, 944, 869, 1333, 909, 1225, 1351, 936, 931, 
         1186}], Line3DBox[{1185, 934, 1350, 1227, 917, 1340, 1214, 862, 1371,
          1233, 1308, 1017, 536, 861, 1264, 1427, 1094, 1040, 1461, 1056, 
         1055, 1417, 860, 1053, 1054, 1307, 1038, 1093, 1412, 1263, 859, 1403,
          947, 985, 1379, 987, 986, 1380, 858, 977, 978, 1306, 915, 1226, 
         1338, 940, 933, 1188}], 
        Line3DBox[{1187, 889, 1158, 888, 1316, 971, 839, 1370, 982, 1377, 965,
          968, 964, 1367, 837, 1389, 999, 1099, 998, 1388, 1101, 1434, 1104, 
         1103, 1135, 1432, 997, 1140, 996, 1385, 1275, 834, 1407, 943, 962, 
         515, 976, 1374, 832, 946, 1356, 884, 1156, 883, 1277}], 
        Line3DBox[{1189, 895, 1159, 1232, 1321, 950, 948, 1359, 1231, 1292, 
         951, 1201, 1358, 1018, 1404, 1013, 1126, 1271, 1399, 1131, 1020, 
         1405, 1133, 1138, 1457, 1015, 1147, 1145, 1401, 1276, 1021, 1406, 
         955, 956, 419, 1363, 972, 975, 1372, 899, 1160, 1163, 1278}]}, 
       {GrayLevel[0.2], 
        Line3DBox[{802, 797, 431, 502, 1351, 473, 1334, 493, 438, 444, 1319, 
         440, 578, 1382, 445, 1320, 476, 447, 495, 1352, 477, 1338, 505, 448, 
         798, 823}], 
        Line3DBox[{803, 796, 455, 506, 1350, 783, 1339, 487, 486, 453, 1323, 
         451, 1305, 385, 411, 1318, 475, 442, 494, 1348, 782, 1335, 499, 498, 
         795, 822}], 
        Line3DBox[{804, 1327, 541, 396, 420, 1363, 556, 1371, 538, 391, 416, 
         1397, 734, 737, 1440, 736, 1441, 384, 410, 1438, 731, 728, 1436, 596,
          380, 406, 1366, 552, 566, 1370, 1369, 565, 374, 401, 1375, 829}], 
        Line3DBox[{805, 368, 1297, 422, 575, 399, 1428, 371, 1433, 723, 772, 
         583, 1432, 766, 692, 764, 1460, 693, 377, 641, 1301, 699, 590, 667, 
         645, 704, 646, 726, 1435, 647, 705, 602, 1415, 685, 680, 710, 1426, 
         681, 388, 654, 1307, 713, 611, 620, 1399, 758, 759, 1454, 780, 777, 
         1309, 461, 580, 421, 1344, 397, 815}], 
        Line3DBox[{806, 781, 491, 1330, 492, 471, 1311, 400, 372, 1299, 588, 
         1389, 591, 700, 404, 1409, 378, 669, 1396, 670, 603, 1390, 648, 409, 
         383, 1416, 649, 650, 1453, 613, 687, 414, 389, 1427, 715, 716, 622, 
         1401, 778, 418, 1455, 394, 464, 1345, 482, 488, 1354, 513, 786, 784, 
         828}], Line3DBox[{807, 1329, 545, 543, 559, 1374, 561, 520, 1355, 
         517, 626, 584, 1387, 743, 746, 1445, 745, 599, 1392, 750, 1449, 752, 
         749, 774, 1447, 773, 570, 572, 1380, 574, 528, 1359, 525, 1291, 532, 
         534, 1362, 827}], 
        Line3DBox[{808, 369, 1357, 522, 430, 1356, 519, 402, 1333, 375, 1300, 
         439, 742, 1317, 407, 381, 1303, 446, 1446, 748, 412, 1337, 386, 562, 
         1306, 449, 527, 1321, 530, 531, 1341, 392, 814}], 
        Line3DBox[{809, 791, 1373, 558, 456, 1372, 557, 454, 1340, 478, 1290, 
         452, 735, 1322, 450, 1383, 579, 443, 1437, 729, 441, 1336, 474, 1286,
          437, 553, 1316, 436, 554, 1332, 790, 813}], 
        Line3DBox[{810, 481, 496, 512, 1343, 497, 480, 1324, 460, 755, 1294, 
         612, 1404, 619, 712, 711, 1412, 635, 1420, 676, 677, 609, 1395, 679, 
         678, 1423, 703, 660, 661, 1444, 598, 663, 662, 630, 1421, 697, 698, 
         625, 1385, 771, 770, 1429, 717, 423, 1315, 433, 490, 1347, 489, 509, 
         826}], Line3DBox[{811, 485, 1296, 466, 582, 463, 1456, 757, 1458, 
         762, 779, 616, 1457, 769, 615, 765, 1461, 656, 637, 684, 1289, 714, 
         606, 686, 605, 708, 652, 1411, 634, 666, 707, 1424, 594, 668, 593, 
         702, 1422, 643, 632, 696, 1284, 701, 589, 629, 1388, 587, 721, 1430, 
         719, 1282, 427, 577, 425, 1328, 470, 812}], 
        Line3DBox[{816, 794, 484, 465, 1384, 581, 1325, 462, 756, 760, 1462, 
         768, 1405, 761, 621, 657, 741, 1417, 655, 636, 682, 1452, 754, 683, 
         610, 653, 1443, 740, 651, 706, 664, 753, 1394, 665, 601, 644, 725, 
         1414, 642, 631, 694, 1459, 763, 695, 628, 722, 1434, 724, 1431, 720, 
         718, 426, 1381, 576, 1312, 424, 469, 793, 817}], 
        Line3DBox[{818, 785, 511, 1353, 510, 479, 1342, 458, 393, 1360, 417, 
         1358, 618, 1403, 524, 387, 413, 1419, 675, 608, 1451, 640, 639, 1413,
          382, 408, 638, 1386, 597, 659, 1391, 658, 376, 403, 624, 1407, 516, 
         1298, 370, 398, 1313, 432, 501, 1314, 500, 820}], 
        Line3DBox[{819, 428, 788, 429, 1281, 546, 544, 1365, 560, 515, 521, 
         518, 1283, 627, 1408, 585, 744, 586, 1287, 747, 600, 1393, 751, 767, 
         1448, 568, 776, 569, 1288, 775, 571, 573, 1379, 523, 529, 526, 1292, 
         1293, 533, 535, 1361, 457, 792, 459, 800}], 
        Line3DBox[{821, 503, 1349, 504, 472, 1331, 435, 550, 1368, 547, 1367, 
         592, 549, 1285, 633, 673, 1418, 674, 604, 1450, 672, 671, 709, 1425, 
         690, 691, 1398, 614, 689, 1400, 688, 617, 536, 623, 1406, 539, 1295, 
         540, 467, 1326, 483, 508, 1346, 514, 507, 824}], 
        Line3DBox[{825, 799, 787, 468, 1310, 542, 395, 1364, 419, 555, 537, 
         1308, 390, 1402, 415, 733, 607, 1304, 738, 1442, 739, 732, 1439, 730,
          727, 595, 1302, 379, 1410, 405, 551, 1377, 548, 567, 1378, 373, 564,
          1376, 563, 789, 434, 801}]}, {}, {}}},
     VertexNormals->CompressedData["
1:eJxsnXdcj9H3wDOSyMoKlT0yQiSUTqWQInskKmRltmSTlVkplVFUQmiRTYdk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      "]], {{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
       Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgBWJmIBY1dPSft+CbfZhM3NWqbb/3M4DBh/2MjoIuJl+/
2m8JnNJrqY0Qj/WXvfLF/au9UPsp1x/zf8HF3Rf3fpM9+dnezSatjKPoJ1w8
8GTib6bIT/Z3F+u9kor4ARf//Pmex8THH+yNZ6sobHX+DhevmnaDo6zinT3T
XU+xR+Lf4OKPiztTNU1e2xtfnO0vyPAVLs7wJfxJbuJz+7v8sp6XL3yGi+/J
n3vqu85je7d7p1lkl3+Ci7cyXf0qw3rXXih+OXPmxI9w8Z7j6p806s/Yh2lt
OuSe8gEuLvjeUFVOYr594DTXgMeMCHEArI6BsA==
        "]], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgBWJmIBa+sa5i4szJ9mrXo/gPMHywZwCDD/vXVhdN45Y4
bV95WM/4YBRC3NvPMVD2+m177aojew4VfYSLv63uUjgj+dg+9ZlWm+GiT3Dx
+yebjyYGPre/fyi5V+LMZ7i41y3vba+vvbL//iY/8O/DL3DxSaqfvCbHv7Of
dsYn1J//G1y8wvD/X919H+wv//wjOl/jO1w8J4Y/3NDkk33A9HqRdJsfcPFH
jl4ntuz+bB/66lLQnPSfcPHvSawtmXJf7b93/fQ9X/cLLm7Md1V17YOv9ssu
rxZcKvUbLi5q6Og/b8E3+zCZuKtV2xDiAM0Ag4o=
        "]]},
      Annotation[#, "Charting`Private`Tag$3413#1"]& ]}, {{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
       Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgBWJmIBY1dPSft+Db/jCZuKtV237vZwCDD/sZHQVdTL5+
3b8lcEqvpTZCPNZf9soX96/7hdpPuf6Y/wsu7r6495vsyc/73WzSyjiKfsLF
A08m/maK/LT/7mK9V1IRP+Dinz/f85j4+MN+49kqCludv8PFq6bd4CireLef
6a6n2CPxb3Dxx8WdqZomr/cbX5ztL8jwFS7O8CX8SW7i8/13+WU9L1/4DBff
kz/31Hedx/vd7p1mkV3+CS7eynT1qwzr3f1C8cuZMyd+hIv3HFf/pFF/Zn+Y
1qZD7ikf4OKC7w1V5STm7w+c5hrwmBEhDgDDSogw
        "]], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgBWJmIBa+sa5i4szJ+9WuR/EfYPhgzwAGH/avrS6axi1x
en/lYT3jg1EIcW8/x0DZ67f3a1cd2XOo6CNc/G11l8IZycf7U59ptRku+gQX
v3+y+Whi4PP99w8l90qc+QwX97rlve31tVf7v7/JD/z78AtcfJLqJ6/J8e/2
TzvjE+rP/w0uXmH4/6/uvg/7L//8Izpf4ztcPCeGP9zQ5NP+gOn1Iuk2P+Di
jxy9TmzZ/Xl/6KtLQXPSf8LFvyextmTKfd3/veun7/m6X3BxY76rqmsffN2/
7PJqwaVSv+HiooaO/vMWfNsfJhN3tWobQhwA47yKCg==
        "]]},
      Annotation[#, "Charting`Private`Tag$3429#1"]& ]}},
   Axes->True,
   AxesLabel->{
     FormBox[
      TagBox["x", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["y", HoldForm], TraditionalForm], 
     FormBox[
      TagBox[
       TemplateBox[{0}, "Spacer1"], HoldForm], TraditionalForm]},
   AxesOrigin->{0., 0., 0.},
   BoxRatios->{1, 1, 0.4},
   Boxed->False,
   DisplayFunction->Identity,
   FaceGrids->None,
   FaceGridsStyle->Automatic,
   ImageSize->{802.4962451139334, 320.},
   Method->{"DefaultBoundaryStyle" -> Directive[
       GrayLevel[0.3]], "RotationControl" -> "Globe"},
   PlotRange->{{-5, 5}, {-5, 5}, {-5.006002436103594, 5.006002436103594}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->{Automatic, Automatic, Automatic},
   ViewPoint->{1.3141454634996566`, 0.04854218585802499, 3.1177981584694408`},
   ViewVertical->{0., 0., 1.}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7466453298611803`*^9, 3.7466453865615945`*^9}, 
   3.746645748515585*^9, 3.746645906429908*^9, 3.7472527768158865`*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"3b8dc14a-09bf-442e-ad0d-29aa7fd3a414"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"relMaxAndSaddle", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}], 
        RowBox[{"x", "^", "3"}]}], "+", "x", "-", 
       RowBox[{"y", "^", "2"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.5"}], ",", "2.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7472529220592256`*^9, 3.7472530831075287`*^9}, {
   3.747253596945844*^9, 3.747253653538291*^9}, {3.7472536911849833`*^9, 
   3.7472537229929094`*^9}, {3.747253943823798*^9, 3.747253944407257*^9}, {
   3.747254112405246*^9, 3.7472541333587875`*^9}, {3.7472542805783167`*^9, 
   3.747254283931203*^9}, 3.7472556509988832`*^9, {3.747255697336851*^9, 
   3.7472556992440815`*^9}, {3.7472557975647764`*^9, 3.747255839645709*^9}, {
   3.7472803463027*^9, 3.747280351927451*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"26f3016a-16d1-4ed6-8e71-59dee8320c3e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"maxYTrace", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "t", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"2", "/", "3"}], "-", 
         RowBox[{"t", "^", "2"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747255373306568*^9, 3.7472553926023455`*^9}, {
  3.747255470630907*^9, 3.747255517116749*^9}, {3.7472556300793095`*^9, 
  3.747255644350057*^9}, {3.7472568856761217`*^9, 3.747256886420431*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"002dfeee-822e-4e8c-8a20-0dad0269e17e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"saddleYTrace", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "t", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], "/", "3"}], "-", 
         RowBox[{"t", "^", "2"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747258339784978*^9, 3.747258404636755*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"55a878de-befa-4a76-8aaf-199c44cff94f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"maxXTrace", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "/", "3"}], 
          RowBox[{"t", "^", "3"}]}], "+", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1.5"}], ",", "2.5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7472568880439224`*^9, 3.747256941147707*^9}, {
  3.7472584086360426`*^9, 3.7472584128501277`*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"f552df75-23a0-4b50-ae20-9fb2d3935da5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"saddleXTrace", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "/", "3"}], 
          RowBox[{"t", "^", "3"}]}], "+", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1.5"}], ",", "2.5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747258488290071*^9, 3.7472585095113745`*^9}, {
  3.747258662729992*^9, 3.747258689992665*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"39c40bec-92cf-4d62-b7e7-ef27a1e125e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"maxYTraceTangent", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "t", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{"2", "/", "3"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", ".5"}], ",", ".5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7472564865897036`*^9, 3.7472565325724645`*^9}, {
  3.747256631468631*^9, 3.747256649637367*^9}, {3.747256689043773*^9, 
  3.747256689869007*^9}, {3.747258427886164*^9, 3.74725843240397*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"88d96c87-572c-4a1e-8829-90396288f3d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"saddleYTraceTangent", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "t", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "2"}], "/", "3"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", ".5"}], ",", ".5"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747258708211773*^9, 3.7472587089351006`*^9}, {
  3.747258757009457*^9, 3.7472587838874965`*^9}, {3.747258917045842*^9, 
  3.7472589572205334`*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"462e5656-0c27-4843-b960-584e3593b6aa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"maxXTraceTangent", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{"2", "/", "3"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", ".5", ",", "1.5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747256947673647*^9, 3.747256970550404*^9}, {
  3.7472570005755196`*^9, 3.7472570676272535`*^9}, {3.7472571584299564`*^9, 
  3.7472571791437206`*^9}, {3.747258439281582*^9, 3.7472584427443666`*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"75f41d4c-f107-4dec-b1c9-168e2c556910"],

Cell[BoxData[
 RowBox[{
  RowBox[{"saddleXTraceTangent", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "2"}], "/", "3"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1.5"}], ",", 
       RowBox[{"-", ".5"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747258960169794*^9, 3.747259047049357*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"6899b6a3-9ada-451b-bb80-7ace2d6e50c9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"relMaxAndSaddle", ",", "maxXTrace", ",", "maxXTraceTangent"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.747255526371154*^9, 3.7472555405480037`*^9}, {
  3.7472566529482927`*^9, 3.7472566560144463`*^9}, {3.7472570506240435`*^9, 
  3.747257053389476*^9}, {3.7472586970631266`*^9, 3.747258698433853*^9}, {
  3.747259026154518*^9, 3.7472590268918333`*^9}, {3.7472802813368273`*^9, 
  3.747280285274153*^9}, {3.747280323428684*^9, 3.747280332022052*^9}, {
  3.74728036406754*^9, 3.747280370879716*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"13f77c4b-c0e1-4747-9a71-ec23f48a50d5"],

Cell[BoxData[
 FormBox[
  Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1nXVUVksXxrELE7sDsRs7zism1rW7Rb0GFhaoCAYmKogIWKgISomoWMgL
KGCgIiBS0iAIKCUiEp8X9rPPYj7lH5e/NWvOnOfds2fPnjkzHVZunrm6soqK
So2aKipVfv/b4dPUu6WlP5QDHRsElZZW8X6REeWc6TlHWr3dzdpDN5d5jTfV
TnvWmyHNbKahEuWRKZe3fLwoasZ0KXJceuBE8yTmYfsaGer3mCn5pS4foBsV
xryWe6FH3K650vxmLgM6abszj/DY7nZLb4nU/3HjAQ90X0vgPU8/emJyZJVU
VeW/vzjmjjkT7FdWXiftfT9sgLl6GvPjg0v29jqkKxmU8Wzm2wfsXCTZbZIG
DQufEuXxnXmT009jtt1bL+Vc27FGXbuQea+wh1WKb6yUXOuoGelGlTAfUppb
LeHLLGlgWT2VFODfp1T3fFpXksy+2kf8/j9zq0puxeqf2kvQ2Xtivfbm6pW8
3yffj993ZC/rDP6gT4T7j5U7WWdwk4QuYxtv2ME6g58876Z7K3wX6wwe/XyA
X/jefawz+JZCf0eLWQdZZ/Avsd176l09xjqDn9gx5PCkdWdYZ/DzsdcK1y89
yzqDtxoUfEKvlQXrDL7mwam17U3MWGdwzWz1JXr6R1ln8LsRju/COxmwzuAe
k0pnuizXYZ3BDQrMI+M7jGedLd82i5toXqRc4PxiWmHlS6wzeMrRmIufnlmy
zuBVZmwe8jLgHOsMXjq+68c4yYp1Bv9iGN13T9El1hnc48Fwv+EO11lncEeL
cK9VDRxZZ/AS1Q0rZ7m5sc7gIz9sKFa432WdwVWvZz/fs+0e6wxu2UFPo/D9
HdYZvKAg8cnKxJusM3gfg9Wviy1sWGfwgw/r9Il/eIh1Bm/ksKeuq/Ea1tm5
rL58ZdWY+rVVoj1YZ/AqP6ddLv12h3UGX5e6QG15tzusM7jzvZWBG1vdZZ3B
JZUfmedtH7DO4Afutl5qU+DFOoM/ev9k7aZjz1ln8Pbdeu64OeUV6ww+yyNF
q6DWO9YZfNT9dn31WgexzuArTR3SWjcJZJ3Ba8UqRmhdfMY6g3eaWzMwLfse
6wz+bu+M3C+zbFln8G56+zpFPDFmnX3L7Dxb+dnxqtrZtNesM7jp42sj6372
Y53B2w1olnU47znrDG4ertztODuAdQY/Ovlj1JWIQNYZvOqre7tsUoNZZ/DI
o538zqpFsM7g0Y13jtCrF8c6g7eRSl9p5iawzuAmJYMqd3FOZJ3BD6efMmjf
OZ51Bnf/+XR1YfZH1hl8XKVhtl3OvmSdwWdan7SJ/3aXdWZ+pM+tZQ7nWOfb
ZfWlKE9dmdnyyL+RrDN4o7ZeGakPQ1lncPu2CVp6ISGsM/hV/XbmwY3CWGfw
pvG5m+0mR7HO4B0nKns+S4xnncGbb4l/Y//oM+sMflxV90zqiq+sM/hSr5Uj
Xmdms87gcXtua/hfzGGduX6TNsMuDclincF1OgStuemQwjqDG3b9pFzYP5x1
Bm8dorYlMtqXdQY3y3zpd2uvHet8r4yHKT/cOB5Ra3Ei6wy+J021TfKKGNYZ
/O7R6ym7Gn5incHdx2Z9OtI7jnUGr7580JKjlZNYZ/CTlRYE3Bv2hXUGH3o4
o7aRTjbrDJ567dWsT+PyWWdwxXCL4nW/9YLO4OZHF6fla/9incF3XpkzZvOL
H6wz+KnoOk+uX8hincHV0z2mF3nGs87gifYPln5xeM06gzccX7P7mVqurHPZ
a6g896yi7GA+riSZdQZ/X+2LsrJWPOsMXt1k1su0A3GsM/jwxrvON1uZwDqD
H7FuZ77+SQrrDK7y1upYv8BM1hlc2biw3nDfXNYZ/MSluimnp/5kncE9D9wu
TIkuZp3BO4875rdQpZR1Bv+WNCPpYdVfrDN4WIz2yjoxOawzeHaTdZV9NJJY
Z/CWuWmjm254xzqDX0qd2zqs/h3W2bZcfylSsGfwA4I9gz8S7Bn8vmDP4HUE
ewY3F+wZfKRgz+CZgj2DjxfsGdxKsGfwvYI9c3sEewbvKtgzeKpgz+DNBXu+
Ue5PJGvBP4O3FvwzuIvgn8FvCf4ZvKPgn8G7Cf6Zywv+Gfy84J/B1wj+GTxV
8M/g7QT/DL5J8M/gRwX/DN5Z8M/gFwT//LR8fJQKhXgD/KIQb4D3EuIN8GtC
vMH1CPEGeEMh3gDPEOIN8M9CvAHeXYg3wM8K8Qa4mRBvgD8T4g3weUK8Ab5C
iDfAVwrxxs3yeE9qIsTP4A2E+Bl8pxA/gz8W4mfwGUL8DG4txM/gL4T4GVxT
iJ/B1wvxM/hkIX4G3yXEz+DNhfgZfIAQP4NHCfEz+CAhfjYvn79I24T5IHih
MB8EbyzMB8GbT6g4HwSvur/ifBD8hTAfBPcR5oPgdetWnA+CTxHmg+AdhPkg
uL0wHwSv97PifBB8vDAfBLcS5oPgXYX5oFf5fFzxVchvgL8R8hvgF4T8Brid
kN8ALxTyG+AHhfwGeNW4ivkNfq6Q3wB3FPIb4H2E/Ab4LiG/AT5VyG+AvxXy
G+CvhfwG+Bkhv0H5JcVf8nWKv+TrFH/J1yn+kq9T/CVfp/hLvk7xl3yd4i/5
OsVf8nWKv+TrFH/J1yn+kq9T/CVfp/hLvk6BfJ1FGf8hDS7jucoa32pKHw+F
SNPnjc39z+7BW43+2v94YYBUPW5LdW1zFQW4wYyFVlUre0gmvUdZd9Z2l2zK
+kuGclRhq23qBTHSmd5+gf/FN+Dutudte05J4vrB348+eTnaL4LrB9/ipO9i
6RDA7XxcZifx0ie1okOhu7O5HvCOjgcavtmZzPWAG494UqXv3RCu50x5/dLl
o5/SnxTK7QGPFdoDbii0p3+5DlJTQTfwXoJu4MdJt2dd92v8/t2VBvr1Cyaa
V/aePdxIo14X2c+AbzCr2v7l/XXSKgvprG5UZQX4sPdOflGNx/LvC643v3ZA
afYA1r9O35ZnPHRLlW8aGzqErb/MvINuk75RHj+VXodXvho17Ink/e+lFtrm
SVz+YaOWdfe9vcYc5d80vPbO+oO3NKTM3jK5vINayafxWXbMUf5I9tWhXbx8
pQu9p6h46L5Wgg9LnvKp66zbzGFXv/TGJ2Y98mO7QvlOUgMHA797zFE+Otw0
ZWBQIL8X+CqtblmbEoK5/eAHO9zZ3XbhR24neJVDg9WDSyOk8MO1vH/7GX6u
y/Z2QRe/+jBH+StZr6wyY8O5/bDbOW+jpv5XP9qJPIzzvqWNrN5+4HaC10nY
NeTZuWhuJ+rZbFjyfXOLNPYPeK6uvlvPKQ5h7B/A6wy/N2Pn9Xfsx1BPi7UN
X66JjOT3BV84z2BaRHY6vxe4SlqI6nrPL2zn4ObUX/Bc8IgLe476qMSzPT8v
73dKG/+m/4ZvjWbuVea3/JX3HJOG5C5MkEY8vrCmtDSWy59Yf7LOsWUxrCd4
3Scx05y2JbKe4Bs8zsS7vEpj3cAvxbdX1fycxxzPfai+pMawwkLWAeVTf0Zn
fBj3g3UAX3E3d0THsflcHvU8Ve5br16rhPVB+Y/kl1APynu/SXpj6lnE5cFr
Lj952+ZkPvsN1NOK/Bg4yqt2MDc1vZsu1fCOV/3PbsDVHXe6GZbEss6W5Vzy
IJ05bqHy8+z8R5tNTZYsXY+mmKmnMbd5NO3xsgtxXD/q6Ur14/dC+SZL8gJN
rBO5HpS/SPWgPHhzKo/fF/U4u+QF/Gfn4CjvShy/O8qnTJ7sddsuiznKpxJH
/0L5YN+zV34FfWeO8qHEOS6i8vvebuxSkFHE9oPyT8h+OF6i8j16DZ4wvkYJ
2wnK+5CdcBxF5YcUWFyy61HIdoLyzwU7Aa8t2Al4fbIHjC+oX9q3vMO9jRE8
XrCdmHg1v37dW14nonreH647a+GDOHldifgCshP8jhhPzwv9FLyx0E/Bt1M/
hf7gI+8YKLZ/zpLXg+i5xoL+KH+D+jWvE1H5PoL+KJ9F/ZrXj6j8cEF/lF9H
/R16oryWoCe4BumJfod6rpPfQz8C/zb6re7UV+H8vuBVT2iH31iXz+8FbnJo
8LZVY39wvAceumqayT4phtsD3uL8lzN1Xz5i3ThuoXEE+oCvF/w/eH3y/+CI
W9xpvIN9Yr6vWemdwurEJ24n6smweh7wq2sw2y3K6yUvC47rHMztR/mBIVan
+ua7sv4onz9p5J5aN+V4A+1pRuM1eJvy8Vo6R/EG2g/+mMZxtB+816lJ3daq
e3L7Ub/q87SGc5O9uf0oH7MpfrGkfYfbj/IbsysF6by9yO2pUR4XSY8oLkJ7
wGuqXKq0saYdtwf8jOEnH90tV8T4UPGX+FDxl/hQgfgQHPG/mrPu2MuFfbl+
rOMvbHUlKeXxTLG8N8qz/6R10uyzB3Ry7rvIfpL4uDeLZt9Y6i77Q+Kjh76b
76N3j/0G1gGzkwxOx359zH4DPC+5XfqPKB9+Lvi8QF3tqusC+Lngnj0HN32V
E8jPBS/QbPFIr00Q68/rm02H61QNe8vtQTwWst7r6N6tQVw/+PbBGYN3Ocdz
P0X8c223yfbWWensZ8AbJTtojViQyjpj/UKl5P67Ma5y3hvjfsIqq5fn6sdz
/AY+Z8at462WpHB7UM+JHm5ZPQ4VcHtQ3pD8BnRA+Wf/vtS9NVnOb6P8muLl
2zpOyGN9UL5PR8vl69sUsn2CH7QeM6hgXx73C/BBLdv3O98zTc6H0LjzjsYX
6ID1hbgrLu3/y1tynoTK723faKdxUSz7T5RXHN1vn3VQXq9B+Wv1P1vovI3n
OATlH5gENPovz4nxC7z/6qQRLUck8e8OXnVeb7OraXK8Ad449NGcp72z2Q7B
1e5Uq5RzOJ9/F3CNUdfjSiN+sf7gY3Ji10ysXMo6gw/JWlQz3bGYdQbPv2yz
4MaEH6wz+NzkbzdmW2fIeRXSIfKR6dCbm97y+2J9YXJ0S7WAd/H8vuC9Rmvv
HfUuhd8XPGlKSsQP6Su/L3jtxOxqu0Jy+X3BzcgO8b7gL8ne8L7gA8mueD8G
jacx1H7YD8a1wVsy21/4HMHlwZ0VOQpDiwAeTzGOjNx/+MSONHn8wjiS2DYo
ZW9IAteD8p1e78icPN2T24/8atWBFf0GuD75Dfxe4H02XNk+v/8L/r3AR3h+
fOXw6Ck/F+OFzoUJJnfmOfJzkW+cRX4SzwVf02fCLG2zu/xc8CDb5sE77ruK
/lwBfy7kBxTID8BvYJ4bZ5YdVeTpy3piXtm+5eJpYbUiuDy4cf/FWpolEXLe
kuywp4m6hX9VeZ0UfG7Y4u8vojN4fIc9Pwu8a20lRXL7YSdVyU/y/iWyEyPy
D7x/ibgd+QHev0S8t9Ae8IXUHrwXfhcLei/4SXBDmnejPOKBr6RbzoGUjf+N
K+ENG+ioa1fxNnJsGNim3jLJYLSeh4duFQX44JOGydkB/VkH+GEDylOBw69O
uJWj/qXlR6ltm432/61jBZdxD+Wr1MTsxg+KmB8o51Igccuy3/2b9Kqs/vfK
3vM9Nc9WKpZu9bimr66dw7zl4I+6RjpyedSf1jdpk/mXEuaoP514jbJ25nH5
lgn2hbfGFTFH+dbE8VzwH74tHbqMKWF/Ap3PUX4Gdgg+gOxQ0FnxF50V0Jnz
4WSHr998qDP2QIE05fzKFA/dKG6/tW49Aw1PeZ0XdrI9b9ie7eNzuN/BPo/Q
OAg7gV/SFcZTrD+u3XU/6cW7bK4f5R/2jL/VZGYG14/y3e+1eFYtT57fIQ7J
oHgY8SrijTiKt1eXxW/50vEyHi09LzSY+tg9j+NG2GGjYqflbhHLpZX33p5U
105ge1gfUdkuLaCA2wn7vC20E/te2lI7eb8f6fZW0Bm/+wXSGXaL59Zq7Ds7
JauQOX4vlTMtRi+uVSRFlumZzr/X+BWZjYbNLGGOei5v999ht62I38ujnEub
6L1gh6jnO9kh7BzPndVZ7cnRPiVcHrxwRpXXjU4Ws53juU9XRo3bZ1LIHOVd
69TbdsXmF/8ueO6U4/7axfV/Mkc90oN34RYHZX3Q/rqkD94X/Dq9Lzh0nkj6
4L1Qvr/gB8DbCX4Av+M8QQfwEkEH1ONDOuC9wMfQe4GjndNIB/RfzDtUq6bc
OjmsK4+P0CdTzSbLNbqI+xd4/K1Lc5td+vU7Ttry6GhPvVHQ2aHrUSnP6xtz
PPcWcdgJyh+reeWFy7pC5ih/gjh0xvi1tE/MzYVn5PwD6lG8sB+ueCZz1KNF
HHqiniMHpUXdjEv4vVBP5wl7gy9uKmaOeroQh56o52SOxe55Y37yc6F/jqAb
eDLpBr/K60QjmoQ2qjmb4wf4VY9jNydkqHcXy3v/pbw3ysMPoJ3zRj+Z+yJD
tnPwwjptWqVnF/E4i993YeVZexMjZfvkeUQPgx7p3UrZDsFLP9T2Pr9frge6
max5cHiuT4noDxXwh4IdKmCHz8ra8VO258yTQ7Nv5fJz+5aVT5RWnj5Rf9vE
XC4PfuZbrfwSywzp02oD/9LSUql+2Xz/m9Km9cz3DVVfcvlh5eWVh6g87I3z
hwNa1HxlI+8Tg50coveCPaD8GB8VzyW7C1hn9N8qgl8FHybUj/ddSvrjfVH+
juDfwMfRc9Hv8Lv4He2ppqKSJa9fUzuX9hobaNApVwr163JXXTuY3+uS6oNW
W7/nyfvMqf7lQnn8vpepPPovnntn/7jxgVcKeV6D8s6Hupl2m5/P9fDv62xb
kHVLrh/PbfHFoOeNnXnSvg5Jnv/Fwdifv8f/3u6jXXZJ7q/zTv62T+4X83VM
b6oZT2eO8sEDQ9vVvbVDWj+7g21p6Wcu3/dIv34x+jOYo/ytWW0Mzb7tlMbQ
/A7lv543aekyYzZzlO/fe1sLH0cDSed8WovS0ndcPlTvaOMpTRcwR3nd1477
Fu00+q2X94P/fi+Uvz9d89qByGXMUT4wt91k1c+HpC0NF2ioqATx9yM2i+oM
TRikQ7rL37PcpPVxlEc9U6/mrj1/5DiXBz9G+xYm7grJ+K0D15OxqUvHvNyN
zFF+tvn3dP9Sc+kM+QeU19cMTxy2eBNz/p5iucnafhlnpYz+IxP/iy9R3jPw
gOmy3huZo3xG9a7n2hmi/h/ye/Ufnj3YZQ1zlK/Vt0PTSF9TSbOs3C8ub3gi
obpZwFLmKH+pXRcf2/6HpHDyDyg/Xmfw8mrx05mjvKtq+/EFGjslrwbbYkpL
5e90otTbx3w/Opw5yg/4qffA/vBKtlvk5ea8aTXA58R5tk/worYnZrytbsl2
CO795dqvjzPPs72B56ysXLV32wtsV+AnpwxPu/jUlu2H84dfrz07PPoG/+78
XPpOBL8v+KiQLmoLl9zl3xG8y6a4U21/z5fxe4Grmyf4dH/rzr8LeOu2qw85
jXFl/cFPHzCbXPe4HesM7meuaxhpYsl6gnu2tdQP/nCA9URe0a5JgNN+U3fW
E/xMz2b5NRbdYT3BG/1bWv3mcnfWE3x7ZM8llZfeZ33A29L+NOgDnh7y+EHP
Q29ZH/BWOy5uz20dxPqAa2haHn7V+S3rAz5yUJ757fAA1gf8XKsvw6v18WZ9
wLW2bHmQobzD+oA/2Frd08r1EuuD+Yu11cqCJQ7+rA/4r8YGz7r082N9+LsJ
GyO/i1v8WR9eNzef3L1zs1esD3+vQfskoQ94v33D1hy+msD6gDvVW7f9y75E
1gfcIUc307dZAusDvjZV16VN20+sD/i8i1czQ3xDWAfwbQcO6bRv5846YN6k
5brFPXrTB9YB3LjtApcg1VDWAfzArn9D6w3/wDqAL3SpZTz8djj3O/DnCUe6
tDCI4X4H3ia4RpMRCxLZD4PbJfavfvtUKusJfoT290JP8AWDPy3pa5nNeoLv
n9J6Y42tOawn+DitUPOebbNZN3Cjk8PHDnNPYLsCD56fumSZcSjrCa55U9qi
3tmH9USepI2r3VPT9rGsJ3hy3EjNs6s/sZ7g7W+lvfb4XR56gi+aebbN0eYJ
rCe45eIq1aznpbCe4L5VftpMWJrBeoJnTqx5z0klh/UET6F96dATfMbgRQYt
w3+ynuBOBeY9gib9Yj3BD1Uab93j6E/WB3xqXl+LoZ1esj6If+ZktGz+j2s8
6wPe6UjaYN2DcawPeLP1ublLtsdz+8GP0fcLaD/4ggkptdetLeb2gC/stC3K
7VQgtwf5E3Xh9wLPEH4vcA36vdAe8HRBT/B5gp7gdwQ9wY+TnrBP8O8b1CZu
WJfO9sn1zEl7vqtBDL8v+ExBf+Rzpgj9HfyY0N/Bjwv9HVxH6O/g74X+zvvh
hf4O7ir0d3ALob+DrxD6O/gRob+DN9tTv7B4ndzf+X2F/g4eJfR38BFCf0c+
/6YwjoDXalJxHAE/J4wj4G1oHIGe4GvUzscPbxXEeoL76zd4PV8vlPUEr37p
YiuvvAjWEzxFGI/A41r0tr5oKY9H4A+F8Yi/FwhWvk5em8D6gBsJ4wvWHe4I
cQj4JSEOAW8vxCHghygOgT7gxzpVC7da8Zj1AX/1YOi+c0pv1gf8bvS6Wx9G
+7E+4P2FeAbcW6eP9rRtcjwD3lWIZ8BHUjwDuwKfLsQn4G+E+ATrKeuFeJj3
k7erGA+DhwnxMLjqqorxMPgFIR7mffXfyuNh6Aa+bpxVu42FjqwbeJ26FeNk
cC3POpOqzJTjZPBhQpwM/rNHo6M7Otzlfgp+VYiHwSOEeBj8nRAPY1+3uTAv
Bk8V5r/g3sI8l/eZC/NZcENh3goeL8xPwf8V5pvg1sJ8E3yNMK8ENxXmj+Al
wjwRvIswHwR3F+Z94H7C/A58vDCPQ57qYvuN6gH6M8T8gwL5ByHPoECeQcgn
KJBPEPIGCuQNhPyAAvkBIQ+g+EseQIE8gDCvV2BeL8zfFZi/C/N0Bebpwnxc
gfm4MO9WYN4tzK8VmF9Dz28W9cJK91fy7p+ec7zVaT3Ws218vZO6UZW874yv
VzSsw1bWc2qv+lpRgyp7h0Z32dF08xbWcy/tx27ff7F5VJWtrKejX31Xj8zK
3jZrnS+ur7SN9YygfGnvmT3Wrpu7jfWssbRBS3O7Kt6z1z3VzFJuYT19aF5/
WLDbLGr/muufOzvMNWM921H7x9v4NX6ocob1nEbtL9avtq1ewFHWcx+1P3J2
aOMzGvvl+SC1v9ItNS9brc2sZxS139Uuv5dR+wWsZ96a5lPUtYuV+Wumh196
Z8F6zixt/rC0tFj5uL7x6uqeZqyn2/kW6lEeJUrLtOiN+d3MWM+6tM986Ux1
/5k/zWT71KlbMrGRirdRnKf71/lnWU8dt7r3PHRVvPum7rxybIIF62ZF8/d8
Ic+QT+0c1vHeMqN2d1i32dROf+esAVe+uLJu7tRO1dkTFl6u48i6NaB2TnT8
sGtoiC3rNpjaqW69YmjIJTPWbQ21c1fpuAGzfuzj/m5RVHe9+ksVbyls2vo3
djqsZ207tYyJ5j+UY5f92tvMxo31/HdE4/nq2gXK+y7Xgk5YOrOe/qGNn5eW
FihLFA0eP/3hxHp2onX/nIY+nc64ubA+rjR/byKMy6r03I6mTezj9r5mfdbT
c7NcsgJN9rxkfV7Qc18bGIeN2P2c9dGg5/puNvhHOuzJ+hyq1vSih26hUt1z
ez3TMbdZn4RLTWuaq/9SVo3UDL7b4iLrIw1qtl036pcy6pt1L8WCQ6xP+zI7
z1a2XHHaMv38c9bHsMyec5Q7xkWt1fnuw/pEl9ltrvKLb/PTzoE+rM9Q2ueQ
OrNqB6cBz1if5zSvDxPiuo70XMOzc9Y6dYhnfYzoucOXd6tdc24c6xNDz+3h
GLv5wLAofq85eo0am6vnK1ecyGsbMOEKv9eGMp1TlcXbl6usjgvh9yrXM005
5eunFrsvvOf3SizTLV1pWW3+w4uP3vN7Xab1YseUbmFFBiHC/DRFaSzE/1vo
uadiam00OZfF79WTnus9K39NxKQsfq9Ueu6zOy4al7tl8HttKLPzLGWdG+er
uD2S49XyeiKUvsvffYtP/sTvdb18/VpZq3f3rrN/RfJ7tS7rX7HK+R2M6+24
FcV+8mdkw5seusnKgC/NtNNmfZHHd5oXJwnzxEH03Pc6g42jswr4vVzouUN8
Wm9ImfCT30udnqvT+6ThwBv5/F6Vosqf+91mxfUTW+V5iqrqf8+1V9a+3TVm
1FF53p1C6xondQPONB4tz7sTyuzKRzk6yOpO3brivDvU86gw715K9Xvf184v
1i7m53Yts9sQybDqiG3J+fL82o3WNba1MJ3860gMP3db2fsGSqtaD37WzSiO
n2tJ89lMQbe2VL9Tlx7dul4q5OemlesvKSZavFZ3COPn9qL1r+l958+PmxbG
z91a1i8SpJmlQWbT3cOFeX2KZCPYYRLVP3TCzC2dnXP49+pK9ecM8681LVte
l1lWbm/SgDoHF099/pLbU7l83U3avmPLl3C1V9ye8WV+PlPaaHi12EjvDfeX
k7RPzOt0NcV7KZjHnffldi7tHxLtbqQRzuNO0/J+IY36PCByrGkc2+ei8n4k
eVW9t0jxPIXf9zHN474I/mQJtb96feW5Z3uT+H1L+pS3v5bT/K4q7z6zfWpR
+71uad08PzeVdZhU7k8k90O6m3WcPViHjDI9v0vOr2e7nAp+wDqc0mo4Isoj
T1ra7J3e0ZtPWIe+tA9nvfOnwXvMfViHkHI/JuVm1YmyDQtgHXaW+z3pZUOl
/VVlEOvQvNxPSmsi34ekn/vIOtjTvGyUMO5MoPaHBWo9GGvwnnVIo/Z7Xezh
2LHeB9bhBLV/nMabd+e6h7EOmuXjhZRlP+nrigVXWIew8vFF+j5sxtj0jldZ
h93l45FkVdV7Rsk2O9ahFe37OhRqbXXCxlGej5SPd5KL+f1uj/XcWYfl5eOj
NNN6yyijvY9Zhyrl46mkUzM9aFwVeXw5g++vhfldf2p/5dW1fnV894B1CKX2
j3jWsvXqH56sw05q/8Ufr33WLVTyeLqY2rP/suHKQYvc2I+VXi9vz4hjVRPi
My6ybqfL4xCFat/s7Nqqxqzb8vK4RbF/aMnapusPsm79yuMcxUhnm+gTL4+w
btVof/vKITtqNrtyWs4nlMdR0sq2p2N2L7Fk3SaVx11S1K7b1Q/Ns2XdMsvj
NOlYrRnf0kMdhHxLJYWTEA+fovbPrX1oSsAka9ZtGbU/s/fn6yoll1m3vtT+
6ue71Gsy+CrHJ3bUzrx93WNfB9iynuOpnZ2bqj97Zm7BeqZRO0+sjQ2sOU2e
F1cvj+cVO3YdMrSImcd6fqR9CAZnglv1nr6C9XQoj7cVM+8c7J78dDXruZv2
cw4Yu/nC1Z26rOek8nheMXHK61WxfXewnq3K43/FvVtXP/6zaT/rmVE+X1DY
PvsYNW/gEdZTE99TC/O1qtT+QXqTu+m33cF6fqD2tx3wzbNytCHraU/tbzHB
6cILxUGOA3dR++cFV6sZF3mQdZ5I7Y82MXT/MsyIdW5B7b81ws28RbPtXM8I
itNKvpZ/hwtO+waVHej7XNRvU+4flKdStQYWJPgzD6V4LNqlYURS3ht+bkG5
n1EGzurX/4f+febk35Qdzg3IbzzJl3VWo30dzVembl+WJY8L7SleunYtxf3L
bXlcWEtxUfZODXW/vGhhHTxbGUfjAsqvoXhsdNEprYkxKdz+5eX+X+l/e36D
pOkR8ntRPDZQa4bj0Jsx3P7m1J5BpVPqqFUJZt3caF9iKn3PCE77AKUo4qg/
tWw8ipUKMx0c09ekMjei8f1HjbCUKs+S+blbaV/iiWMWMy0so5iPoHH8VP/A
FX45H/i5JjT+utP3p+C071E6TxzPfUXj8lh6X/C5ND6Gkj54bj2M16QDeCOK
EzaHRWgsu/SCn9uLxsG+3yra22B8NyTY2zsaH3PIrsDP0Th1heyQ9aFxszfZ
FXgujXfRZIeCP/GGP4H/qUW8/YzMZksdFczTKT8waqDN43fHlsv5RppvtrXe
HKkYbMZ2qKQ8gxX5VZTPpvlyh/6N7G4scGA+nOZlnSO6tbxv4cb1WNC8uwaN
a5zfoHllzd4tHBa+9WU/c4ba06HfEd96X8/LcTvVn5Qaf2NfX3kcXEHz6Pfk
z8HDaf6oTuMj/KQRzTefDm+i+nWkE3NfmrfWsTSYNsfhjryfgfxGsceAm0ek
Z8zDyW8k3lp/NdpYjn9i6LlfW7oea27tKuclaL68UN/yQO3YR8zzyM+Ma/H2
+GgNf+YG5GdGRO27v/CmHEfNoHniFsP4cZPCX7DOjjR/705xFMq3ofnp6B9J
pycd+ch6TqF6Xgjx1Vdqj6sQXxmQbocprgA/Q/poUtwFfeaTX+r+PPb+q7Yf
mEeRX6oZsiJs/1zZT2LdPOx6rXHWi+R1FnD1KwVX2+VFcPtXkv8sqFceJ6M9
+E4hbObzkX4zwsV+qhT7Kbi98sowv6SX3B7sr77pZnlpXFo061OT/Pwvx4px
+BR6XzeKw/FcO6rnhODH6DsUpb3gx/g7/VKN4f6hUdzfc2meO4jmWeDl/jNE
uZvmfYgTXtD+7UP03W7FfWLxSlPi+F0Olvtt5b9HO9faURrPvA7Nf6fYbTe/
ZpnI+oyi/YqjS7scGfIxWdjnE60sito++07lL/x7faX29xPmcf2pni80j+M4
ltrTvOuoIoVPHpd/QvtC+9F+Zuj5lt7rgzB+PcZ3dsRRf/n4Eqgc1zzu2OGr
v7h8Cu1LrEPfX/M+IuINieP3Ok7tzKLxDryofHxU5gjj4wd6bqsjd2vsbZzJ
3IHyABOPzoy6PfArx4fP6X11af6O331jWXvsJeQZEDfaUP3LaV7P+7to36Mp
5R9gD0H0Xo3oO/2K+5H8lY2Jo/5yPX2kMZSvQPlDtE+ymVDPTeI4NwB29Yja
KbUcl3k/5DPzZ6TD1X/3G3w1TmV+gZ57XeBmlMfQonpgh8Gkm0Pgjw61fTOF
daL3kjNx+JkJ1I8uzm6adXl/juBX5XMyeZ2I9BnZZ4xm9z1F8joR6YzvaGBv
b6n92R/HJbUyLmK72kT6qAn2RvVLdQV720/1TCI7AXchHdqRXXEelXSI7LZ2
xVw9OQ7cRPmo+Y4nj5luiuM4YT7p8HrpUNPwlBfM+5fbm7K42ZVdQx+9lvcT
Ujvr/HPwpKK9bA8eFDdaC/7Hi/gZwf/8oHhyJvkZcH2KJzeTX8LveIDiySrR
5X4GXJPiSW3yS/h9VcvzftLIBtObjxyXLf6+En5flCd/JblttB/2Y5Tsx/C+
CvrdOQ9M9YcLeUVraqck5BXL1wtipQ2UV8Tv0pbsZwH9LuBvyW5j6Xfkddja
5X4Avwv4WMrXBdHviN+rObXzlZB3PU3tnJk8xDEhM5LfC98rOS2XVteqlc/v
BT5cOn679X/nqFA7wbWCqvrN/RnO7SnaWP7cfg266Df8EcD8B+k8pV9PE7+l
Pvxcmu9IlkL+uSPF7S+E/HMMxf/BlH8Gj6A4XEH5dvQv7KMYQecYoP34PjRg
k3HbgCI5bkd58/WDB3+2kvf7zaJ2OmwoiK7exJv5Gsrj6Zt6jrsd7M71o55h
9k9Mrdr48Xvtofh/PK0XgK+hvE1V14rrLM8p7xQprLM0pzzVUjrfALwj8VbE
0R58Z5ee0XTp/JQn/L6Pqf6YAy+vN/DzkOd3lF+SzDt/WqQm55EaU35vuHma
0TtvmVO8Kjk/KLTVv3OF32s65U+ShPU1V8q3+Ezf3HjaNwduf2XKI4XROQng
qsR3E4edZ1J+Q4vWc9GeL8Sn0TxImDcpxHkT1ouxv1pYf/fG+jv8BvYJ6zce
82/ATzlPiP2xvuktHKa2kvfPgEe0a2ba0VnePwO+dHrXuFmj/eR5CsXDrfXU
nl+Le8d6Im4sWWsUX5iVznqC10ydaHO50xdxHq20ovgT9eO7v9GdTTOTIxK4
neAxVdp4JKml8nPBB5AfYPsknlztn0kJz7+L+QRltBCnYR/jMfq+EvYGXlpp
qdaYPunyPhMaf2vRuMP7TIhPXz1Wzag4Vt5nQrzVu7ys9qly/OMlxDng2MfY
j84NgD7g1xzWv1drm8a/F3jwr72vu+rl8XuBF9N3/XgvcMMoq17VEr7K+z0Q
f2YuyE759Yrbg32Gk+i7frQHPOHoobwGreV9quBDHK5MnztS3qcK7hrt8nKk
So68v53GtXr0XOgMfx7i92Bb9+ORXB58b5WQlUapz+X5O/nPOspOGtt3fOHy
4J+2pVcpbfmI9eFzTek7eugDvqZthz23VWW/Cn8VknPfy2yR7B94nxJ9Fw/7
xHfu93xe1jZ/KucZMO/7sSh7fuqlcC4PrhWlPaBKaYSc56ff5dV1lT3jZqfK
8STxeg9+Dmms9o39Kn7foYZXHcZfF+Nwf2m2YJ/gbQT7BG8mxM/ggUJ7wBtR
eyrOs3KlufRe6KfgqcJ8Gbx1hXzXN/7+3Zf05Hw4zeNMKI8Hfpjmg4eEvB/6
dYLUd9XWSZ+EeMNHeX3RzZPVg4uEeNte8qV1T97/RvGwPZVHOyMo7u1eYZ74
TaqnWh73fqb4nL8roXg4TeDjKR5LF+L5fGrnV4rnwTdRnNxrnbHxpAKZv6U4
rTdxtJ/yM9Jx2j/A6z6kf+3F5fZZcV3bX/mSvrOuGMf+tk/i/J0L7Eft9dqk
tEz+feEHTMnfop3o15mC3wZPEPLA4B8m2Qy+0uszl8c+3v70nTh+d4xfPSn+
Acd4dI/iLmFckI4K4wLGkbfCc/G9gAY9t+K69u/+IuimQn9YZwc/QOXfUPmK
v0uI0p7Wwfl7E8xntzYb9e3rL7Yf8bty6Dyd6tnhOyQkd0ahvJ+Qyj/e+POK
ZY8iYRyJ8SyicUT4HZWnSB+0h/IA0hihPQ40jxgo9As/4r0FLn4PjnYupfq1
KX8CTvkoyYDeC+08Sb+jObVTGB9HVHyv/z+/AvWDzzQZMe1Vw1/s99yo/9rx
d9+UXyV+XeDLqV/bC9yO+A3iaI94Pga4eD4G2ony1y3M1nSKlP0Ayt8gjnrE
7/RRHnwuvS/KY3zBd9AoD95u1QCd0U3kejZiHn1V0pjkL/d3yitKyw+2N2hz
Mof7Y2vKc16k75TBaR+FMpC4kK9Q1qd8BX+XR/bjJdgzOPJp0B/tf0bfC/M+
Xqr/UaPmlaLe5jJ/RP7W+cz8JmGL8pgnkX/+dbE4d4eqzPlcxxPLiuq/ketp
QeOLi1CPJ40vRUI9A8jOn1r5Gw85ksN8K/WL9xu3Jdxfk8vnGn2l9ZeeQ/Jt
67Xbzt+hg58pmWg67+JuPvcGPOuxkaVCocfn3oCfbJ5eJ2vTDj73Bjyswzj3
IiMDPvcGvNLXPp5ZS435e2rwDdMPFhnVOsLneIBPqzvHcI6RKZ/HAm6yV2uG
679m/J04eNcXfs0sG5nzuSjgW136TFlsdJrPFQF/1uJyxPbSw3yeCfietsl+
9wx38blJ4JYGp6+8nb6S9fyH9mc664e6NdE3Zz3Bb8T2s757/DzrCf6t8Fzv
o85mrCe456ihQ/RczrKe4AcvFGR1m2PFeoKnbOs/ckryFdYT/FCb5EorNW6w
nuCa1ybo2DdxYj3Bw1rtjOr94zbrCe66ZJuqxXk31hN89rHL45+kO7Oe4MHa
T7U69LdjPcHHvDRJ/mV2jvUEb6Tc/fBukBGf2wAemeHnsHyMrDPWxfK3TFF7
5OYo39tFPOux876ASvI9DuBPRvsF9zp2S76fi3jvb8FdtDY5y/dzEW+k+o9x
bYs78v1cxB07vrn9pPYD+X4u4g1W6t2PPuUl389FvJvz7fSCM8/k+7nQ/nWz
Fzg0C5Dv4SLuNm3UzzNJz+V7uIgf+HBi2vdeT+V7uIhf3tbrw6zut+V7uIhf
q1eQenqylXwPF/FppYn12q8yEM6xz1U2H/xKtW6sl3Dufa6yMHD2yZdOz4Tz
7XOVi7s8/znw2FPhfPtcpb717s19t3oL59vnKiNXr0v7Pvu5cL59rjIjf3h9
H/tXwvn2ucq4h0Z7Ozu/F863z1V2b+ez4NLVMOH8+Vxl36btxtSr7iucP//b
XuYNbPyxhbNw/nyuMkvxddiUw6dYh+m0XtZrcuOCpsPfsA7gWsaVbPvaBrMO
4PlNh3Rd/+M16wB+8UB9/Zqd3rEO4DU9XS8vU4SwDuCR0uN7uZ/CWQfw93bv
Hns+iWMdwH3v5AxX/h4nYVfgkmW3jQsmpXH/Be9ok9OsXax8jjf4Pfur0wee
TGF7Ax+W2jXFdl8s6wz+wT3yZYf3QawzeB8v+9AzFx6zzuABGk3atkq5yDoP
onnZt6D3BV06fWSdwa0nHVSs3/uJdQbvqR+8Ia9jGOsMfu7p6egVN8JZZ/Ct
s80r/Xs/hnUG95pyb9Hm9kmsM7j73Nh2+/Z9YZ3Bt5i2OtE7Xz4fmNvZ5naG
e1X5HGDw/kZ6gRZZ8nlc4L6jpbBYKYd1Bq/rML9m7N401hk8b9boIVpVo1hn
8IYvPDdcru/HOoPfOxixNDHWnnUeTPF89W2/f4nOsawnuEPv/ZOGBcr3YYFv
/uFSZ7+lfC4ouFla9pdmB+X7sMC98yOChybK92GBj9ms9WRUqHwfFvg13TeV
foTmC+f7hSgbLq99dGpOoXC+X4hyt9/H/rqNioTz50OUN3ckW49YUSCcPx+i
DL+YezsrUb4PC9ywb2aKZm353EXw6z10P1gvCGQ9+bk/op1mnXQV7nGz5Xvc
YLeIu3bfsL67ITxRuN/N9i/3u9n+5X4327/c72brWfrmT/e72f7lfjdbz+N/
vN/N1vPJH+93s/3L/W62nl//eL+b7V/ud7P1zKL73cChj5GgP8q3+OO9b7ae
F+neN3DUs4d+F+iP9bULgt8AF/0GuKXgN8Ajm5sfKNWX/Qa4kcfqs/t/JrL+
4PcEvwG+lfwG2g/+QOin02g/WF9h3AEfI4w74AXCuAN+SRh3wGsJ4w64zvbl
Gf1HRPB7gYcI4w74cxp3YD/gVYtWl/Qc/YXtBzxwV58hjvHy+ALe+YN7YGFe
LOsD/loYLzQp79RWiE/AS4T4BHylEJ+A7xXiE/AYIT4BzxHiE/AkIT4B70vx
Cd4X3E7zm0/duCDBHnKlfCEO8aF1rhIhvgXPE+JbcF8hvgUfIsS34M2F+Bbc
TYhvubwQ34L3EeJb8CKKb2En4I1qVhv5o5U/2wn4fSHuBT8hxL3g9kLcC+4o
xL3gc4W4dxqt990T5mvgt4X5GnieMF8DfyHM18BPCvM18O/CfI3LC/M1cIUw
XwOPFeZr4A+F+Rr4CmG+Bh4pzNfApwjzNfBWwnwNPEGYr9F8WaFJeQYhn6D4
8ed8guL8n/MJioQ/5xMUNf+cT1Ds+HM+QbHwz/kEhemf8wmKfn/OJygM/5xP
ULz5cz5BYfLnfILiCuUToCf4tsPvFt9qNkbaQ+tfyD8Mo3Xk/VtNx+tGfWV+
rXEr2y7j9aQatjPVojySmc9dEN6y0/IdUttLfbzN1COYD4rbt9t6qYHknfp5
zX3dJ8y/VptkVWmMsbR/xq4Wm6L8OR/yZu5aXbVEE2ka9tEhr0Lf+a5Sr9FA
2zyL+dDUyUFN6plL7Uztupmry3kYi21N3CKvnJaiv48eU3Z+MfHj0s6jqZKJ
ZLU0drG6tpyHSayTffhprd2S46pRTzx05TzMnKslL8aprZKqN687McqDdfN2
6r1gju3lcZILrXMhn+BL3/kOLHy04L+8PPimu7bJ1iZnpb0zSqZ46EYxd/3X
6FdK4Xmp5ZKGbzpp+8r5lnc9NR1mXvltnxGl6tq+nN/oFfu2xSEfO8mK8qLg
abSvoCadWwje/aeG0+pRLrR+8JO50/voFtOi7CSjO05DozyKmb991Pd5Roml
1LZMTzl/cqHzqOJO7w7wuZHgv05Hx+j+XC3p4DwrygM0HF3+HW5EtTcRkR6f
mIdqpNRcXPuOFOrnmrIxyp95XOVDX+bsuys1VtEPfKD7hPMPY5p37xcS/kjK
xrlVKE/7QFwuRBZNNC9gvmGMp3WD/kppXdXdTc3Vi5kfyVNeC/W5I5l71LbS
jVLhfEVY2obo58svS9/WR6ibq8t5jO5vgrt4Rh6QBlU4NyBXmU/fyZ6ic+bB
q28vv8/Lls6ZB0+ne7ssK3y/n6usTeuMM+kcdfDWdJ9aDToPmfMedJ+aToV7
K3KV2xVpATZdLkjhT29U0javzPPiRZ4uH6ZMdZOmfq6zRV27Ms/j3FfeDhtR
3Zv7O88vaD+tIfV3cLUZza0f/Z7HVaf+Dv4tvsaHp9pxUmvq7+D/xHb+OSE1
UbpP/R3cJmP/kVU5adIh6u/gqYOe/zihmS1Np/4OfovWm3Sov4Ov2qJa369z
kdSe+jt4K2OrsTu7/OT+Dp6iM8XgVccc7u/cnoeZV2yHJXF/B48tjk5XfxzE
/Z3fa0nHi2vP3ZWcqb8j3p5E33tqUn8H37BP8XlP8EdJn/o7x/+dvZ9afoiW
mlB/B79U6d3IwU4J0kvq77yvT+3RvO6+qZIN9XfwVNo/XIv6O/hSOpfVj/o7
+FE6Z9WY+jvPX648HFIcEMf9Hbyqht/wSx3eSHuov4N/9v889E4Vd+7viKtX
0Pek6O/go5rsT28w+T33d/D72wI1veqGSU2pv4O7Ovl51mv2ifs7uCPtM0d/
B7+VfGnklMcJ3N/Bj2/NWv/KJIz7O7hvyMaBLsOfc38Hn3i6+fIzmbe4v3Oc
T9+BmlF/B78TvO1wfnd/yZL6O3i2u7nTjF5vuL+D1xf6O7i60N/BjYT+Dr6U
7t+ZQfsiOF6l7zHHPa4eqKF9jePYdidteuuNeijtqfVxu7q2CserVQ/rLXrU
zpn9Bni8Q0D4z53npAEDch//tz6FuCuYvk+MoXUx8Cr0PSD8DPjlnms+LPff
L5kLfq8h6TBN8Hs9SYdqgt87RTrMofeCfxva+0Du6LwoKb50d5n9gH/59Gm8
yv5P0jCDfEnbPJS5Q7em2WcXJUgpCWcXmKtHMPceeXqC14hEOo/4F/PX9P3U
GrIr8DNkV9ATvErSail0wQvJjOwN/CXZWxTpxv2R9o0MpufCDj/Scw2ofvB8
725fDDq+YD1hD40EPcG7C3qCHyM9a5eta8rrcW/0mvc26r5b8qZ9R+Btad+g
EDd6b6K4MYjODUY8cOrd5GOfr9lJvUh/jKeabxwmr3HzkpbTecUov7JpQapZ
M0fpVL1BIR66iVz+5vmq+kt+j7PhdG4zyreMXb9Rpzvuz8rg8r4dc/e0eu8n
3RTGZRUal78/KrcflFcsDrHQmvlA2iiM1wk0Xh+n85PB19I9m0/pHgfwY3SP
w0A6hxy8Dt3bpQz/cFE3Koef231bF80+xn5SGJ1PjvK36N6xSdSvYT+D6Hui
r+Q/wcfWnTn/6cgwvtcG9aRQ+8FRvsOFngt9XKL5XGiUX0/vBY7ygfeMYiNe
J0jn6HcBb6hzMcAtLEVK9626/Hc8wNzWdVSP+NOfhXt+c5U7hHs8wZvSPZ51
6XdEPTPNLvTq655G93N9Zd7TeN2TjXFpki/pCb7WteekBQWpkiONC+BONC5k
0/ntiH+a3NX06aMbJZ0rW7fOY75o23rH5efC6XunH5x/Vu2yot/zVomSIcVL
4HsoXjKh8R31BNP43ofGd3ArGt/hV8Gn0L792zTug4+hcX819Rfw73d7dG+s
miO1onPOwUvfjbbbvz5X+kT9BVwj+opFkHWe5Ejn8INfP/++3/YteXS+0k/m
phQnRFAchffdUtxjd3yzHMmQ4geUH0DxwzmKr1D+BsVXUwL27vz9e7Fu9gs+
G9d5GSO1o3wI8rEqyg7m40qS6Z5dOe/diPRH/gT17KJ8ePunXo/+20cFPrdK
x1cvW8ZIq4S8ehDl1f+h9qB+R2pPN4pjUY82xbH//CXfrkHPRT147msh336Y
8u2pFA+j/rMUD28T8vDFlIdfT3EyyidRnNxZyM8/pfz8PtqPwesg9F2P3eR+
elEen5gnfPFMseuaL2UJ+fYIyrc7C/n2fMq336Q4GfVkUpzsQ+MFuBN9f1GN
4mfw1RQ/I28D3WrS+lEHwR6qkD28ofEF4+a4dRscJjzP4LwKz1NofWcp9ReU
z6P+Ekb9ArwL9Qv4K7YHWvdxoP6C8vbUXzSF9YWutL5wRlhfuEnrCxhPUb83
6ZNHfgn1tya/NKSl9qzfz2Veue/4Xhd8wvh9wd3V5x5/2ENeHwQfQOuDyAuB
d/Nv0iljSJQ0meI08Mdtjw1Z4aPk8Rfxhhr5eYyz4LPJP2NcA99IfhjjGuIN
Z+E+TZS3rq7yc//v51XMB2ZKEbT+i/vFwJXdjZ0+ffoofaR4Ffz0jtYXJ1m5
8f1B4PPPfll+97Mfj8toTwMal+vQeyHu9aP4YTWNO+Dv/tGu8rG1P4874BjH
Me6Ad1vYfN+mNC9B/1ypJt2ziTgT5W/S9yaIM8HduzoVrBvgLq0U4v/NFP9H
kz0j3m5LcRH8PHjLTt5+d3a60j7Un8w1Fq97GzjVjsc75APfUxy4v2I+UIF8
oLCPS3GO9nH5VIwbFZ0obqxWMW+meER5M8QbvF/oXfto1x32fE8WuGNYamSi
nxPf8wLebszbgKR0V/leS4qvhp6OGvTZwF2+l5z4ko7ROc0OPJTvJUd+abXi
cvMG3vI9mMTPzJ8Qnxz9jJ/L+3Pq+0+Y18af75cB77hE4/7Orn7cHsQ5VSj+
BEd8YrDDIvr7lQ/8XJQ/QfEkOMp7ZOj79xv1me+Pg1/tfauS4+YW8cL97yHK
8HWLdt7u8FO4/z1EudCrX5+ejYuEe95DlLVTrKMUn+R7MME1Xp8Lta30nfsj
+/8LI17Mfpsm3Hdpy/ddVrzX0pbvtax4f6XtX+6vtP3L/ZW/x4U/3l9p+5f7
K23/cn+lrWfnP95fafuX+ytt/3J/pa3n9z/eX2nrOYfur8R7wf/vG2FWabBW
Ar8X+JTWmu9erfjM7wV+aZm574zK3/i9wH8tXNgzfKZ8/zt4pPC7gy8Sfnfw
OvS7Y70A3I72LVRcJ02UNAI+VNea/pHLgyfXOjjfeYifsH70+/nfVi1KTk/l
54Lvz5/5rPfv+Lbiuk+m5GL4ZH6/IY+5/aLfBoefdBb6I8o70bgDjvLq1E8t
hHk08hLgvC4ZdD1whI18PzLKd6H5NTjK9628bPeC1fcEfXKlJcI9mPDDncmP
VdSnWFp+u8ns/edchHGzWKrqdnBB2CAHHvfhf+rTuif0hz/pJtxrCX6c7n+s
eE+lraevcE8l7KEP+Rmsr3GeVtjnA75F2OcDbi7s8wH3pX0+FeOZXMlUuKcS
fDfNK5GPwnxEn/IqbSifyfM+ymfifeHHJrStZ7f49kfpmeAfupB/WEH5Z5Rf
Sfnns4ab5kZ5yPuIwmOtnYZ//MVxEe8jch609rvil7T7L/thNIX9MNm0H2av
UF6dyocJfmko+SXkJaDPKeF+SfCeuF+S4n/of+xas/R51bPZ3sDh/yvqnyg9
o/1mFftdoqRzLvTM91p5wv6ERKk+7UOr2O8SpYzMo2s+bvvGvwvs8wDlqcAx
Ds6muG7QwrXjy+7NJZ17eqXsSTT5wXEsz9MPLHhV276Anwt7+ELPxbot+z3a
P2YpjCNNaBzJobwH6n/T7lHHY49/Sq5lcdcX5jnzXIbWWPqL42dw968B2Rqx
v6S+1H48tzu134LaD76f2t+G1jtQTxta70CenOfF9B3KP2Vxfr487js1qlfZ
/gfl8+XxffXNY0f8VfKlDHovPDeQ3usmvRd4Nr2XKr0X+D16r/3CfrCntB9s
oDDOatE4e4b6EY9f1I8Qb4M7UD/6Su/L+7XofafQ+4Ivp/c1pPcFX0HvO0To
dxnU7zYKcUUjiitqkJ2Am9L+t6eC31Anv1Hx/kRbvj+x4n2ItnwfYsX7DW35
fsOK9wna/uU+QVu+T7DivYG2f7k30JbvDcT8BfqsGZP6IE8tj/LG8rrSclpX
8hHWlU5TvshPyCPhXj/4c9SvT/stK96XZ/t/9+Wh/Fja53lc6I8NqT9WvP/O
lu+/G0L5Z7afCdqld71+z0cpH4I8dj8blSuGs02ls5QPxPyi3jhftaVR5tJ0
0h98mPkk1VqTb0rtSX/wazEFB/e3cJEc90yu8ruf8nzkwryb209FO0lfG7mm
TTTPYj6otc2NrQ9vSbm0HgG+s+j3SPvSm/0M+I9hehvvrHwuraf5KXggzU99
KtyLnat8PXvOVRNHb6kaxeHgjrdHKQ9nPJXMKQ4HDw7ceGBhmpL9HvhGyg8/
E+YppjS+DBfy3qoUp0UK+W17isciPrhr/+6nPA+6E5Q2bY5hEH1nm83cZvLt
hyWnAiXfmlk9f/sf5pqt7K9n27+RJg2+/9NMPZ55638ffAs2eS9pUv4Edvh0
92An1XdhUvbKeXq/+yPzhY86rIj8HiZFUX6J85+rpz3v8TVDciM7gf18pryZ
OdkJ7H8h5Y1nkZ3w+Hhh/lhN1SypI9kJeJWg8jwt7IT3K4Z1eLNGGcR2wuuY
TS+tPXA9UMonOwFvOa/E3P5rAtsJuD3l4WEn4H2QPyc7QTzgeVZn68stvlJ1
shPwINd/Jjzd4yVZkJ2AHzKdOHfEAS/pHNkJuPfb6NLc1iFsJ+BnBDsR4/lI
IW53FOwEcfXVgJLA6A1ubCfgByx3KXYYO0rPyE7AE78dUbiX3pImk53wPsBH
ds2vGLtIg8g/gLdMNx+flqmUztL4C+75Xrl7TofnvI7A+9Yajx20oet5aSDZ
G3icTpr++XXmbG/g40x6G68IMZMMzForfvsr5pe23unlUcNCqmb0rMVvO2R+
alTJz7eff0fiZJ/gkuHLdtutb0g65PfAD37L2zZpu5PUsTja2UP3F/OzM/4N
ubnnOufhkYc5GLPofJcW26V2lMcG72Nw9kjdf/Qkh/SDJr91YD5kofu4WWY7
pBWa5vYTzUOZ185pUBj50EA6fSJJpaP2NeYOnydPXnrYmPPS4OZ0/upgin/A
jZW1P6yyM5VuU7wBvnexp1VvXTOOt3k/W3Jwclhlc45zwD2OzLuUKp2W6ky/
dUw3St4v17yTlX7Wo8NSwMPx1/87PwVc40SvfvptdtF6Uz730+LAk7EPw7Ok
dqQn+MvV3TyH1U/hOIrzjfHH6s+plsTxCfzSLdq3gDiE17movD7ZA/xPy5wP
b3sNjZSqkj2AB83Z+GzUyTjpLI3v4J9pH0h1Gq/BvS8efbJsVK60ht4LvIDe
C3YCrqT3gm6IDxvPyv81P+ybdIj2BfH3FLQvaK2wzhJM6yyqtF8I5TNov9Cc
v6yn3CR747h60h3rCbXipU/Cdw3D6LuGjwIfQdyV6oHffk31wG5Rv15u8mCt
icmSUlivOUbrNZuoPM9nqTzsHPV0WHtz+7KSdOk7cZRvQzxPWGcJpnWWmqQz
yncinWGfqF9Fcd971p44yYjsBHbYguykAdkJ+FuyEzdhHSeD1nGeU/14bm2q
f5CwrtGA1jVgz/CHybTvDvbMeezw5LRMcx+2T/ifHNqXCPsEv3Z1dJe+YU5s
n7wP2fiLZRPXW5K+MI94TPMIjGs8v4vTmnFZo4jHF5RHHi9SmC8PovlyJSGe
x31/kyqclxKivIF9aPRcnnfQc82FfGAB5QNHCet6Vd6Wr+tBf/iBUQ66blVv
v5UkYV3PB+t6wr7cEcJ9PeATR2XXVV+tx+ergKv13Bn09Pl2Pl8FXPO284Ma
o3fz+SrgoblrUiOz9vH36eBLPh9d/G/OAfm8OOJvG04ZcuPbEfncS+KbhXt5
wP8t7uy1Pd+Mv5cHL7Rq1UFrxxn+Xh7cddOAs98HHedzMMB7TbQdee2hMX+n
D75zxsIRocayPojPnwn374C7WLzMthx8lvUBd1uottr7hCXrw/y+uXlqyAXW
B/z2FpU2WSev8nuBm1r7NzJJceH3Ah+n08Zw2wkHfi/wEPsPdufvXOH34u+U
409ZhR8043OBwC0mVa8+KWqffJ8szQvqja54Dw74skt37Tz03eT7Xokf/3H8
Wqeb3vJ9r8RtpsVM3TPLQz7PhHi0fbHTAv+b8j2wxD1NFnnNnHlOuG8rV5lD
+2YrnjOWq6zcvfPN2bvletAvlv5bEqre8wHbG4+PMU23hd5P5/LgBk0GXc08
7su/O/ppr33JUkC+fM8muOtB73vnvOXzY8H3Un4evzt4JZ3NEy65yudNcT7k
0eShbqUZrCd4b8qbQU9+brvL/f1/yOfDgL+Quqp9Hh3D7Rf3l6L94LWD5xef
Pv6R2w9eUGfy+JVHorj94D4q1RKK1OT7eng/J8UPZ4S83HfKj6H94N01py7a
8DSJ24P4Z5lwnwi46uWp53xygrg94Fe7LTR//TWU9QRvru4pZftH8u8OHtdb
NWVGz3huJ3+PRuvIY4R9m8uF+zvADXZtWbrzvp9wfmaulDV77ZJaX17zc8EX
eM1rs6CmfB8Kxrsbwv0X4NO8VG7HfZTtFnzDsJDkuCry/RTg3wzv9Nbq5ML2
zOvRo0eeqrnwvKBPsfReuCcCPGnqxwbpy25w/eC1hPsawB99OdcwZ4GR6M8V
ZsL9CPCrU+h7FoxH8D9Llk1OGOpoLt9/jXMP1DbEODZ2ku+/Jv6w66xlbjdv
CecK5iofztJqabpXKdzrl6s8tME4+tPjp8K9frnKXrn+qm/VvLke+I0h3ULd
1/56w/WABxfY/KqjGcj1gJ8eG+RXOOot2w+4dmzquI6x7+Xzi4g7Cuddgx9I
PGsftCyRnwu/VENfO2zGYrn/gu98Et728hu5//J32UL/5fic+i9+F/DN9B3o
GWFekCKcL81+MqplRNLxXO7X4F2pX6P9iH+6C/4T3Fnwn7yOfG7Dy4Ddsv8E
D7qwaebUMNl/gg/+d3dM1waZwnnmIcq9lNeteL+z7V/ud7b9y/3Otny/c8X7
mm095wv3NcOfmG3QP1hi/5brB7/dVKNYfX0g6w/uTd+r8v075Dcu/FQf/bGP
t+DPc6UW6cds9St7Cf48V4r12LZ7XEsl1w/ei773RP3wDwrHEb0fpcv9C7zB
K8lqX8Ytrh+8ylzVSw8LHPn3ArcMrBWfds2Vnwvem767RFwHPqv5pWXF+/35
9wJPpXlBRT2LJXWvhhN+Ks4KehZLX1/cmWCabiaMI8XS4YS7i9d7mwvjSLFk
sb/t8+id54RxpFi6cLHf4XqNbITfpVgaSd8zov3ggWn3t98ddJv7izhPyajw
3cHv9tx0evrxvjP3F36v7tfmn6x5TYzDFWPr9do21PD/4nCFe+i81uGH/y8O
V2ieOFg92XWXGIcrahh2abu5yv/F4YpZOrtbtfzngOifFXPJPwtxuGJin3Na
tWv/XxyuOJWjnzsr8f/icMV4jTuzej38vzhc4TDfxjxq4gkxDlfU0xrrWS/u
gBiHK9zU/82o2W6HcA9prrKRNOV0gxpP+b3gP9cdk44FZ0Tye4H7UP/COAW+
UeNz4ILx8dwe8ATh3hNwT7+0XRsPvRZ+x0wpUbhHBv1u1OTuR75ueMV+g8+z
on1NaCfGwT5kb2gn+NGdVn52SXZcHuOgBvUvvveBuP/hPua1bbz4d0Q9g/Y9
6DPvqKt8/h6VH7+w1n3Hvv78+4InDP604WRrf+F+21zlzr7v1N2Xy/EPyq+6
rJG7ftgD5ryf/HOSwZ4nr7n94F3IL1W8D/e/c0TXRzz4+V649/a3/15c8dxR
8MnC+ZzgMXQ+p46wH34A7YdH/eBLLvetFO0hj8uop7Fw/wX4Hbr/Av4K4+CN
DpdnjI3+yDqAT6B92nw/C/HXO3dPtH4gn6uG8euycK4+4nycT+Il7JsNoX2h
Ff1/ooTzYSrGpYlS4bIbqxJs07k94PMLJzdr/TpXGI8SJd/WtvPf53zkfsHn
VNB+iYp+MlOq3KdyfuKuVMFPZkrtHZ++d1b5wr8X+ksC/V4V48/fcf41l45q
U18L847f82P63Su253c9wrncGF+e0j5JIR+iGCGcdw0+mPopnit+J5shfE+a
UuFc8W9sV4bHMg4Vx6Zxe/B7eRw0iFB5L5/PDK4v3EuCeOPP5yrbel7947nK
tn85V9n2L+cq23ruo3OVJwrfUSJ/hfcC33yzi1s/jSLWDTxUuAcBdnI/cJWB
60lfYXzMlFwoHq44v8iU1mr025xU+QG3n79Ho/1UFevPlQKF840xztal/U4V
zxm25XOG9wnfseK7jIrz2VypqXCuL+czyU+GC/uILIVzfXn//L3JCYkx8vm9
aM+CCSm1162VzxHl845I54r9NFeqIpxzi/K25B/OCPtVcmg+jvJ4rnhfqpi3
rHgfUIiyF+UlMoR9FHsrnF/6//sHKp63aft/523y/p9GfYMG3MoVzre05fMt
/wdyoEZY
     "], {{
       {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
         GrayLevel[1], 3], 
        StyleBox[GraphicsGroup3DBox[
          TagBox[{Polygon3DBox[CompressedData["
1:eJxFmwn8FtP7/p+ZOTMnQolS9i1U2q2RkCJLkb1Ni8ga2RJZkigVlV0RX5Ql
koSiIntkSZStEpWlspZCfte7a/6v/+vV6b4+5zlznnnOnHMv133Pbj37drw4
rVQq80KlkkmOldxa8sy8UvlXrbvwH+r7T7iH8J/Cl6g1TCqVL3RBWlQqiyQ3
xkrlV405V2P+1ud7q+8a4es0+TbqHyE8RvJEXbdK+E61e4RXS96ltrs+e0zy
f5I11IYLj5Y8WPPcz1jNs1Djp6k1Vluvz85S/+/6rjXC5whvEM51P32E/xGu
rv5hwndIbq95zhQ+T/N8yb2rNVW7qnD/ao3fS622+mZq7L7CuwvPFW4gvIvw
u8Lfa64XJJfr9/4ifIauXaXPW6jvAeF7Nf8hwmOF7xM+Q9f9wu9Sa5J5HW5T
f1PhkcLDhe/UmJ+Eh6jV0px3S94vWVfzbqfPXtXYxpnXZJjGNxK+TXio8K9q
Owg3k/xB13QUXqHrambGPdXfMPM63Cq8Xvgw7kly29z3cKfkBv19uPp/lTxB
17cXTiR302ePaMx4yQZqzwlPkOymz17VmK6Sh+qacdyz5j9ef5+i/iqSu2rc
w+p/SLKd+n4UvlktaM2vlNxc/b007kh99pvmOET4OOGNwm9L/qAxg9V+0bzb
s36S1dRm6LMj1KprnqvUv4XmGaJrp6uvs+TVktsn3hP3acztwqdJnqy2j/At
Gv+h5FZqp2vMIMm91foK3yRZT+0S4XWaq5fkKF13ilp99d+qax8tPO44yY5q
ewkPUf8euu8bNP563WN14dOEz+GehU8V7s2zEr5A+Erh2sJnC18mXEe4t/Dl
wodrzq0153e577FaeZ81NKaL5Pka87U+O0Z4oOQyteoa863kYrUthL/hWo0/
RWPO1vhcfVXVTtLfr0sOVmugtjDzub5EY14o3H+85Pfq31X4PcmjtQ57CL8v
fIxwXeEPURaF1ynou/5Ru1g4RWrMRxpzoeQyyZfVWqlFjT9PY/5Fxwj3F96S
M66/2+jzdayTcEvhNeiU3M8kk9xG428VriZ8rD6bKTxN9zxUY3dOvJ9ulNwz
8X0cU/g+N2j8AMmdEuumWyV3VLtC+FruQbi15I6a80L1XaU5dxK+SLi/cFZ4
7Gaa50+1zhU/l7aF1+d34aMLr8864TU8S41pJPm8fss+wheo/zf9vaPwfpKf
6O8D6dd1Hwu3Eb5Q+CPho0pdvIfaNqyd7mU+36f+izSmXfB++1j9f/Hb1F9F
/ccG7+0F6m8ufAD7R/gPjblaY/5T39+5dfIlGn9c8H7+XGOmqP8Cyfel075T
fweN2agxm6uvvXBXdLhwV+5ZeFvhbtyz8Lcaf3zFe+95tYv02Qeap4/6V7Ke
+nszdIpwF41P0TPCJ2N00EUSJwknwq2EO7Juwis4I+hUzbOt+u6R/Czxvmqk
VkP3t1afr9Z3babPP01skwYm1ts8y90Sn6Pz0dGSr6nVYo8wp+QMbFRi3c6Z
PCpYD8xHN2r+oerrJHmj+h9XfxvsXvAem6cxdwvXQH9LXpHYdnCeV+rvkyV/
1Hr8EHwGf8Z+Cu+nMUsy20j247bRepD9ux3rzzkuz8uWmntx4vNQXXh5qfew
c+i2oPF7B+u61zTn7sH6Yorw+cF7/i3hqrr2q9LeLeKZlza0L9+RWDd9EbwP
0RuLgvfhF+gWXVtVuLHkUrXNhBtIHsF+Er5b86/U3zWEd8a2qumjyi6SK1L7
EjtKfq+2pXBzybHYGeFH1Z4T/hMfg3Olz7aQbMq+UttcuKHkIvaN8A7674vU
fspO/Cb0Gs9Zcp3a7sItJGexzuhSffg751n4AMm1arsJHyw5U2Oao3s15if9
XVN4T8kf2d/Cu0suUasiXE/ydY0/SPgKjf863aT6KntgczkbwrtKfqOmR1Kp
KzkaG6ffdqTkv/q7vvqPlJym61sLL9R8H6q1E75OfR8JH4vtEK6CLRQ+UeOf
Eg6a5zHJIzUmEX5EuLVwKvw/fBVdM1Xjn5Ssmvn8dmMthU8UPkv4GXwX4Usl
N2ePsQ5qHwTfz7XocI2rJ3yE5Ea1BsKtee6lrfkafyB4z0zWPAvUf6T6P8f2
5v4t3wi/kvu3LBZekdvmLBdenvt+vsef1Lz7cuZS26xnNd93Wrz3g+e8Rn1b
Z56nM89cuCl6XXiuPjtA+DWNHaz2ku7nDMnhWuvLOSOS/TL/rickr8h8/510
7bDCemmG5tgy8zntpf5LMn/vRPQgvw/djq1NvOb7C3+ma/4r1+qhzHtsZ31v
yHxeTtU8twlvJby/8LjMe2wnjRmq7/2ufL7oyWXlcx+c2UdK8TU0Zk3F/lXv
wn7jRHybzD5Y0JiLhVsId0h9jz3xndDFmZ9ne/WfJ7yE5yJ8fuZ9e0JqPc9z
x2eYrPnfwZ+RzDOf/dM05oLE+4r1LTLbndPVf4DG/VOel/WpPz9WcpXa3sKH
oaM1fg/hQ4T7CC9mzYR7a771wnupnZNYb3BNb435SnK+xpwj/LXwp8LnCn8j
vEB4Q2pbeZzkCPXX4lrhN3LrjN6Sb6rtXOLHNeYI9I/W6kDd88ZSD0wsn++D
2PnEZ4p5I/6N5Bma8wHhPYUPFT6Uc1vuw59T33tLyQGZfdKbhO8Qrote0nfd
J9wMXSf8V+r90o51Uv8E4fHCt2aOAyLnqHDs84jmv0/7/hh9tkx9dwq3FP5S
+CnhXsK/4WOqnY59kWyo1hW7JlmP+AVfV3JG9L1OF54V/WxmCL8afU8zhWdH
P79Zwq9Fr+9s4eejz8AL+OzCpwr/qP75wsuEC/ZL9J54S/jd6LV7W/jt6D30
pvB70c/gU3RRbn9/hORn6q+n/k80Ziv9fYv6b5f8JNpv/hBfKNofTYQ/F64r
/JHwp8L7CH8sPC36PL9MHBZ9zl8UHljYz3xaMkppD8KWR/vqP6v/ecnHWXPh
aZI70V9xXDNOeIn6J0hep/lGs091/bWZ73+w1mhQ5ph1tPAuhWPYh3XtDeof
IzxK/a/mjuPuo19jXtGcEyW/1n20Yn8LLxbeCl9N+P7C9v0BvrdwXDNJcr3G
nKgxVwo/WNgfeEhyTGEf6E72psYcxvnhd2jsPPU/J/yl+g/n/Ai/ntvOPiH5
hfr3U//nxOvCzYU/E14qvJ2ub4o/q1YI/6q+WbrmJuYX/ruwjiKee0b4DeIH
yVGJY7dBFcde+BeXC28M9qfWlWs7RP3tC/up+Ks35d5TxOlXpNZ5HRLruJ0L
nxHWdqP6Xix9lQno4MTxHvdzva7vrnu7Vd+1VP398Yuj/fsT0fH6fCB6GJ+I
eE34Nmxr7nv8n/qS1M8IX2t9cPx1D/sz9Zz0L9c816p/v+Bneov6OkiOV7sG
zkR7bbPCPiaxwB2J4+gbK34Ok7HLmu/uxDH1+FKP81tv1OfbFd5X9+ra2vjx
iWP/Wqyv+u/CLmfmBm5O/dweEh6LzxLNA2yde2/frGtPkNwuc9zaT2N+0mc1
E/ui0zPb4h74VqntZuPyGR5TPkfu/ejy/icmjsuIH7pr3lOF98BeBHM2Y1Lb
qJMSPzP2+LPst9Q6jj72EPuqY2Juh/14cmLfDx/+qMR6AN1wh/pGpj73+N5D
hN/iNyVeC/Yv6zcudUwPj3EDdkrX92NNNF/Vwvc+NPd5HKhrFkav7b/Ca4R7
B3MR1+A7qd3HOmvOWtEcC/xTA/XfK3wnvq7wNOFJwm1yx577ar62wrPYs7ru
THSV8Nupz91QzqD6f8rM+cCBbaFrbheuKXx2ML9xtT6fjZ6UXKfxB0k+gV3A
7glP5CwI71h4bS+X3KHwOuyi63YXfkZ4EL9bbZJwfXybwutZkzVmLYQbCFcr
9xX7a/vCe6mLZB10Db8FXzLxXiJWOg1/SP1zdA9d8fmE5wq3R98LzxB+lnGJ
16UD9kHyldS+Fz7Yw/ih2ArhV1P7SfhLl2XW66zJCHxv4euEDwhet0MSc1M/
C1+v/gPV3wo9kjg2OTD3+dpB67Z/7nVgf9ZX21pjf1f/Weg89X+g+XsILxL+
UPhsbKzwJ8Ld0IXC7wt3Z78IzxPuKPyu8Czhk4TfEZ7JvWN/hCdjR3UvZ6l1
4xxhi9T/jPrbZV7zF4RbC78k/Kzwm9H+4hu6x06Sr6n/ZWKU6L3EnjpD/fOE
31R/48JzN8L+q/8D9b+R2h/Cf8H/74K9FX5Pfcen9veIF/oF8xtwSvXKmJF4
8KdgbiqNjln7l3HrPqUOJJYkJr6ujIuboPMrvoc+ap0T76U6wX5m7WA/GH94
dGZ/F793LHtbY3uodVc7T9d0SXx2sDkfa8y7qZ9Xp8Txy0OJ/ZzZ+mxv9U+p
2AfGZsI9HiZZPVh/PKRrfw3mJdbmjvWvTayLfwnmyn5T/2XCO6j/9cx26svS
VtG+Km3W9cGcMGPaBsfj3wrfVXhNsA/3YssT24ir9HcTdKPkFsR+iXmJOZn5
pTvUf3nw/G9k5nIuS8yn15Dsl5i/JhYiJvpPc/4YHIuvys37Ej+ix4toHm6Y
5JfBPvmS3P46fvuTmf1d/N77sdnBPu2/hXnBSxPzVsQufRI/J2wCsVLPivlE
1gpee099R1/izCrmH/CL+J3tSp92fGa/H/+fOHRNYu4FG/9bYm4BG/kk/hy6
HT9W7QXWqvCaYKObBvM0NyTmatpKjknsH3AWtuEZ48sEn4st8KsTn7fxiTlf
fIE60brnwVL/1ErN9aC/zixsN0fm9h2Glf7DoNT+AJwzXC02ZJXwjaltIBx4
k2Bu8y7sfmqbAme+NTY1Mf+7eTQPOlyyUTBnCC/UOJiDhEdqFswfviO8PvF5
eFgtw99JzA/COcEvwXVWieZZb5P8LZhn2yw6B8PeqR4daxE/3alxLYN1IPaj
ZRmnjBJemZhb6ZU4jjk38ZkkPiFOuVdjWqX+fjgcYhhimduFt4eT0t8PRJ83
zt0tme06NmizkgN7LPHv3FHjamDvo/Mx7OstY8lPJN4rxFuPJtZZ+BHjEuvH
c4k9KvZROxf2K/Cftw/mfIbpe4/X2LsS27MHU/ui5Ca6FdYDxFD4iYtKf2ZC
6c+PLX1snh1+QadSD6APII7Yd/DD16bed/DPlxW2QeQI4EnhSwcLb0gcb+vf
Jj6aZ0V8wU1OL3UIfjg8fRbt601KbKcPyL1udfEfg/38r/Rdlxb2LW/W50nu
/VNV1/6X2De7rOI4gBxTn9QxDn0x92/lN/N7NnHu6t8qmtOm/5rCz549QJzc
r7A/TJ4CXoPfAm/wdzmmmvDp+q466AvJ9YV9kzM15y2FY5x78G9Tx0eQfMQs
/G586ollvHN9YQ4T3Kw8q7NK+0i8go2eCJ+T+iws1d83FY6ph2uetcE66Tb1
7cwaCV+d+szMLu0IXDxnqgZ7rLTB8yvOO81M7NNcGxyn9Azmkt9LvI7nlpxb
38zxHxwIvw1u+IPEPg88Eph7mCv5ZmJ9wZq9X+4BfLdNcRDPLzj2/JJ4sfD6
3K173Cf6e+HE+me+Br/vuuA85iz1DShse/8Kzn2gJ0+RrJI6R8V+Iu5DR40s
zCsuSJyTIjZEX00pzIHTX6e0SU3K+4EvX13aJs7Er6U+R2f/Uupt4mHGPFa4
H52OP92wHAcmXvi83JO/l3p+h3KfLizP3eflGaR/beLYtkm5n+qUv5fc8SeJ
bQxyfrnm26W2F/uW9/Vp+Vval/HjbtH5Zu7pZF2b594b3DP5Jq69KNhHxFe8
P/h+fivvuUMZu+0evU4/lPPDz2Jnd1X/15q/ufDo4DP0Y/lb4P/R+TcQ15a+
Exz7LpnXZoDu/Xl9PiVxTNsxmNs/Kfj3TS1/Izw9cTp+GPaDOeuV529leQaf
0P2sSByfcv+s9S3lefqjPFPYtlXlnK+VmLV4uIxztyrj0+8Tx7wDgq8bJbku
MZ/A3/gmfyY+w8zPuW1Vfv5dOYY4eFnZD+80W2OPzu2bj0i81ltE56PaRz83
9iJru6DEDcu9wR5qXO4ZMM9ljnBIve6cb/QC/iI6js/RJ3tEP1vIeNYKnUXO
gDzmP4lzlugAdAG+OOcUfQ03ih+GP4YPtjr3MxhRWJ+iD8hPLQ3OT72v/mXB
Oa8PhM9Nff7IQ+H3kUfBZ4Q7LVLrw2eJh1Of95GlbkHHwJPwu9Bpw4NjbHLd
5LW5Fl3APePToLvOKPkUeB7WAV9haaV8zqmfb83U54Qz0iQ63/BSuV/ID5Eb
WswYjd0n9T5mXb/JvBeqlWNGlfsBGzSl1CHDcj93uA+e9ZhgG8eeJx/MGuPL
kY+rnfp8IeuU94M+21jqAfb7v+U+RZ/hH6N/0JFJOf8u0XrubziM4D1O7n5Y
8HmHzyfnR+7vPnyr1L7Qi5n1GL4peTH0JvoTe0fOmL4rg3UPY9A/5H7IAQ0n
TgrOM76n8e/k9peeU997uX2qKcLv5vZ1Zwf7SfhLr7IOmeORpzTfn8wt3FZy
jsZXFx6H7Srsj2Lrl+uzXdV/oGQz/f0JzxnemnMg3IY4LrN/+6LwCZl9oadT
87p818Ea31P972Gj1N9Z+HXh6an9LnxeOIlT1D9D+PnUXDE+20HqP5mYh9+l
/j0L+25/Rft4+I3E0G005knhRzWmrfBT6FXho4WfFn5c+B1d14h70BxvB9//
68LvBq/DHLir6LqTefzW4Nzuu8LzhVtia/GnUvvg5Kanq38XdI/6a2W2+5fq
cwqS8CHJfS8IzhfPLcxbwV+Rw6KuhfqWy4X7pvaNyefyvMhTkK94OXj9XxV+
C99CuLnwmanjI3Le5ITIDZG3fj+3rwz3/7bwOtawcP4d/xWu+0NhHICFkvNy
x1TkhZ4K3gMva0z31DHdBOL13DkIchHk+vGJ4c+n5s4HkRfiDNUszxH2gJzy
/6urQNaL5trwjeGw4JHgvuDSa+eui5gvvKEwp9UJTjc3h/ZpYc4ajhEuDI6I
uh144wui9w08f2uNf0VjfhJ+LTevRw7q4uj9Rw6CnMBcnrvm21x/H5qYk6c2
A54Qrn5PXXuPxiwsHJ/jn8MpwyeT7yDvQX4DnmoCPEx0/RD5jrq5ubgvCtdI
wZvBA8FzrpA8Lbpeipql1Zn5uh8kTyeHkJuvW8SzTs2f1Ay2Vdisn9XfITef
82vhfAu/dyp6hFyC8Pfo/Oh9Ty5mv9z3+V1hjg6emhzdS6nnrBbMOQ+U/FHy
YOxtYj+7WnQtRgfJFuobnjiuOL0wRwzn3wjeVn2LC+sUzju8IecfPQCHdUJu
3myNxhyem3f6Qbh9bj7qF+HjcnNxq4SPz82/rRZulZt3Wsl+yc1NrRBumDsn
tUR4Zu5cBjmNxrn5xqU829yc53LhJrk5yW+Fm2XmCR/gjEbXsS0ozB9Su0VO
YWpwHvlC1jU4930R3x+c8+3L3MH55Yu5R+GGwpfwPcG6+mzuMbi2rSf6Lfcz
XYt+zc21/oUPHFx70Il7D66x6SW8b+o6nLt0f/WFawuPyWwXsY8jhacW9l+o
6aKWY5vU8T62Dkx91DbR9Rod4cqIw4VPjubih1RcgzK5jJ3P1zxPB9cYnIPu
zc3X/anvmRRcn3AuPkNwnvE8OMvgnGkf+KvoepwTyb/p7w/Vv07XPhxcn9BV
fW8E53+vEj489To/qmvmBOd/r8xtq7BZ/YSXCHcSvpE9ElxX0F94bjBfNCA3
D0yMTW6IfOMX6v8YXZv7vP/OmdL4Q4Wvzp3rJ6YiB0dND77TVPRu4bqAAbr/
8cF1FF005rHgZ9Gd/R5cy9dD+NHg53KW8CPBud1uwh1zc85/EFMG5/0vzZ2H
bltxrcBDwXUXndX/ZW5OGG74Y/Ufp/4b2Fdqy9EJrGV0/mNl7jpJ6n/ApxbW
u+Qf+0b7T/hUQ4Q/yMy93KL2SWZOY/vc9agPwBtE10XhN14j/Fxmzm1gdI0U
PmQeXTc6ONq2YeOol706uj4Du3ar8GeZuZ0dc9eOjpO8PTo/gQ4fGZ2TQM8/
Ec1Tc/ZHR+cJ0Ht3Recq0CdjylwCuvTJaO4bvUfugHxKV/zN6Pz0Jl0dzXGj
K6jpZe+Th71O/dMy14MR7+DbEX89F11nwBmcHJ3vZ68+G52/55z+CR+Uua7p
D9YkOFeCL0QcT86xvv5emLreeK3wrpnzg6eVMTKx8jPR9QGcozXBNYSDNOZ6
9b+UmTulLhf+l9rJGF23e7PkpOg6A/bSTcJvZuZnKNShrvZGyaej8wHs8yS6
/ndQdN0ktVuvYP/0d9XgXAM5F7iGswrnZeB6ehSuR20tfLHk2OgcCTbliui6
N3ykS6P9P3we6mCpBztJ8v7onAG2hppD/HbymOTz8KPhTs/QmPqZc4Kdo+t6
2YeXRPua+B69o/25p4jR1Obo/p+R7BPtv04SPi/a16S/X7Qvi490TrT/9zRc
VLSv+ZzwhdG5isnEZKxdZj/w8ui6PfzAEcyTmY/tEl2jPBa+KNpmYCOo0yYW
Owq9HZ0Twh5RrwMXfYfkldH1gviKV0XXIOJD9o+ubcJvHxqd27i7cM059Z9t
Ctd+w/P2l+waXTPNOWqW2wdmTcZF56iwa9SXUjN5bFHZVNBFPSQ1vd2ia7Uf
1Ofjo/NA2FxqXKm9bCfcM7rm+zFsk/BemevMm+f2w1nDHtH164/iTwnvn7kW
eiVxcma+7me1PTPnKw+PrlfDDh4ZXdOGDr8nOoeEXb43Ov+ELT4iuqYN3Uht
CbnVLYNrivBV2uODR9eIY2dbR9d4YSOOiq5Lw47g78HvvhztJ8MBv8J+Udst
M/95QHQNH3aZemZqjHcNPrvwiPC0x0XX2Q8qfWNqbd6I9pnJAb4VXbdDHDad
/R5d44Vt2i+61hBbf0x0DRw6vE10LRo2q2103Rg26JDouj1sbovouj3s6aHR
Nbj4HkdH141h47qUvCv862p9vqH0DU6NfldhlMacFM0bPsK545xn5mYPjq7z
w0YfGF3XiH3fP7pmEX+jZXSdOn5Oq+h6X/yce8p4hLjkzJInhC8kLiA/Ngc9
HV1DiW9A3EEObWZ0PEI+53Xhu6Pzi/hs1JZTg0ct3vfqfztzLeg/0XoTLiuv
4t8M34UdJNc6VThU8X3ApzWKrqHEr2gYXbuJvabuhTqWvzNzJnCR1JY0jq59
xEYfmTsmfVayaXStJHYczvN2+DPsVXTtJr4Z9WnLNH5S5pq0bzkjkhs0Zmnm
Otif1BZn5nWJj+Bop2ADo+s+sfXNoutQ8SWoxSKPTz6f9zjg36iZaZc7t4i+
+k/jZ2fOdS5T+zt1Deei0jegdqh5dL0pPglxHfEd+VnqKqivYG98G71vLij9
DXJuc6NtPjW31N4OTJ0v+Cvz95DjwTc7uHD9GzVXn+euw6TOaoWu/ygz5/+D
2r3Bsd6xubkCdC8189RyU39Frv1N9dcKrlOCv6YOhtokYqss2Ee9ueLaK3x7
akxeUt/50VwAz4u6Td4HaIm/F/2+yuO51x57RJ0yto48LHk38tHkbcnJ8f4C
drZ+MN8VUz9v6grguIZI1stL3kByp9zvhqBLyS/A/VGzyTsL+IzzovPa5JTJ
IZHbJRfcKjgX2avi9zD2zkuOIrcfQf0b8R3PFk6POmhqR8gR8f4IOT74NGp0
8MHIEZMrfiy6VoN4EP7nL/XvVzg3RB6H90jqRtcTrYrOv7PeS6J9xZEa82Lh
XDnvmVwR/G4J9SjUZfEeBzn1Te8SZc7j8h4PHCYcHrw1/hQ5YLgschzwmN2D
/Qn8iq9LHwa+ixwgvC613+gl/BfquqnvhkODf6b+hfcXyNnzrhLvEVCzeljh
fA01NCOCczrkJshR8F4A7y/0LVw7SA0hNWnUC+HvfBTNJ5AbIf9DPR11dDcF
79lNdjBY92B/yW/iuzEn747wDgX5Xd6j6lH6SNSkwafAq1CLiG3hvQneL0HX
8r4G75eQsyG3cl74/zwjaw4mXiNuwzcnB0k9PuemZskT7pD7PSx8D2K3wRXn
l4hNjq44Nw7Xh/7fv/CzZw9QJwlPDk86NNjPohaK96Kov6IuqwXPKJhz53mR
/yVnR+4ODpxcHjk9Yn84AHJu8HvwgeRTee8DnXBIYb8YX5F4krgPboDcI+9l
PF2uM3XO1Mq2KFxzRQ3VocH8JPoEvdIiNx+IX4d/gW9Pbm5aqWfQN+hX/CLq
GW6I5trg6PBZyLujr/bJS94vN09IjpaaL2q5qZembppaCGok8LsmRtfWwEuQ
syaXSk4VXghuZkF0jQT5A2r08A2p9ToouKYOrgRO5/bU9Uj/ZT53cCNwJNTv
wZvA7+AffVPyutRCUJNCjSE5tbnlPkGXodOoO2W9WDfqWnlXiN/SITiGI9fO
ex74X5t8v+B6svEVv7MGPwhPSA0t+SC4dfgd4jO4Od4B4Vxxvqh3hf/nbBVV
HItQ58G7O49E107Bp1E3gp5Iqzi+IH9EDQ41fOQqeYeOeITaD2pAJkTXJMHh
PB5ddwW3Q30UeRc4sf8DrtRCVQ==
             "]], Polygon3DBox[CompressedData["
1:eJwtmwn8FtMXxud9Z+6dbCGylC0SshWRFiRCSJbsS4UkRVlSpGQrIluhorQg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             "]], Polygon3DBox[CompressedData["
1:eJwt13ngVlMex/GnZ/n9pGW0orRvQgs1Ii2kUFGUGqVEIkIbYYZCpiFLjBGV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             "]], 
            Polygon3DBox[{{1291, 1290, 1815, 1011, 1012, 1816}, {1537, 984, 
             624, 625, 985, 1538}, {1745, 808, 653, 652, 1006, 1546}}]},
           Annotation[#, "Charting`Private`Tag$11550#1"]& ]],
         Lighting->{{"Ambient", 
            RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
           "Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{0, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 2, 2}]}, {"Directional", 
            RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
            ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
       {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0kkrR1EYB+BjnoeVDKG/qWROSuELYGUlFsKKBVs+AZ+AlWLBxpaSrSGZ
53le2VlIGRLPP3Xf+/zeezr3vN1uZGC0ayQmhDChvoRo3nV740x8CNlcZDFX
WcsttvGEnXxmL98TQojYOyynJIbQLP9aG9dnWZtkLqdZxgXWcpltXGe9fX32
xcZ6v/5DnlXb+lP9Ds+iM/Kce7zgPi95wCse8khdy8e8ic7LW57yjme85zkf
eMFH5pm535lx+if9pzynus14rG/nGlu4xGrOs4RTzEn4/56ZzFBj8o93DvGV
PXxkB4/Yyk3WcIVF3LDvnd/OzeILB1WTmTL1jcxgA9NZxzTWMJVVTGElk1nB
cpUkl9JnDhE6JhTTsaGQcSygK+R7OBDz/1/8AZeDQ9g=
         "]]}, 
       {GrayLevel[0.2], 
        Line3DBox[{1181, 1475, 1834, 1369, 1180, 1835, 1370, 1182, 1836, 1371,
          1183, 1837, 1372, 1184, 1838, 1373, 1185, 1839, 1374, 1186, 1840, 
         1720, 1903, 1187, 1841, 1375, 1188, 1842, 1376, 1189, 1843, 1377, 
         1190, 1844, 1378, 1191, 1845, 1379, 1192, 1846, 1380, 1193, 1978, 
         1476, 1381, 1477}], 
        Line3DBox[{1195, 1721, 1904, 1194, 1847, 1382, 1196, 1848, 1383, 1197,
          1849, 1384, 1198, 1850, 1385, 1199, 1851, 1386, 1200, 1980, 1478, 
         1587, 1722, 1979, 1201, 1480, 1588, 1723, 1983, 1202, 1482, 1589, 
         2018, 1387, 1203, 1852, 1388, 1204, 1853, 1389, 1205, 1854, 1390, 
         1206, 1855, 1391, 1207, 1856, 1392, 1208}], 
        Line3DBox[{1210, 1724, 1905, 1209, 1725, 1906, 1211, 1857, 1393, 1212,
          1858, 1394, 1213, 920, 1590, 1395, 1214, 1987, 1485, 1591, 1396, 
         1215, 1982, 1479, 1592, 1726, 1981, 1216, 1481, 1593, 1727, 1984, 
         1217, 1483, 1594, 1728, 1985, 1643, 1490, 1595, 2019, 1397, 1218, 
         1859, 1398, 1219, 1860, 1399, 1220, 1861, 1400, 1221, 1862, 1401, 
         1222}], Line3DBox[{1224, 1729, 1907, 1223, 1730, 1908, 1225, 1731, 
         1909, 1226, 1863, 1402, 1227, 1986, 1484, 1596, 1403, 1228, 1988, 
         1486, 1494, 1404, 1229, 1990, 1487, 1496, 1732, 1989, 1230, 1488, 
         1598, 1733, 1991, 1644, 1489, 1734, 1992, 1645, 1491, 1735, 1993, 
         1500, 1996, 1458, 1405, 1501, 1997, 1459, 1406, 1231, 1970, 1460, 
         1673, 1407, 1232, 1864, 1408, 1233}], 
        Line3DBox[{1235, 1736, 1910, 1234, 1737, 1911, 1236, 1738, 1912, 1237,
          1739, 1913, 1238, 1994, 1492, 1597, 1493, 1239, 1971, 1461, 1495, 
         1462, 1240, 1973, 1463, 1497, 1464, 1972, 1241, 1498, 1599, 1499, 
         1995, 1242, 1502, 1503, 2020, 1243, 1504, 1914, 1788, 1244, 1789, 
         1915, 1505, 1245, 1974, 1465, 1466, 1246, 1832, 1975, 1467, 1674, 
         1468, 1247, 1865, 1409, 1248}], 
        Line3DBox[{1250, 1506, 1507, 1998, 1249, 1740, 1916, 1251, 1741, 1917,
          1252, 1790, 1918, 1510, 1253, 1791, 1919, 1511, 1254, 1999, 1512, 
         1513, 1255, 1866, 1742, 1920, 1256, 1514, 1515, 2000, 1257, 1516, 
         1921, 1792, 1258, 1517, 1922, 1793, 1259, 1794, 2047, 1677, 1518, 
         1713, 1260, 1795, 1923, 1520, 1261, 2041, 1654, 1655, 1262, 1867, 
         1410, 1263}], 
        Line3DBox[{1277, 1543, 1542, 2003, 1276, 1541, 1656, 2042, 1812, 1275,
          1521, 1605, 2021, 1796, 1274, 1519, 1604, 2050, 1688, 1687, 1273, 
         1685, 1686, 1929, 1603, 1660, 1659, 1272, 1658, 2044, 1824, 1602, 
         1682, 1681, 1271, 1828, 2049, 1680, 1601, 1676, 1675, 1270, 2046, 
         1538, 1537, 2001, 1269, 1535, 1928, 1808, 1268, 1533, 1927, 1805, 
         1267, 1529, 1926, 1801, 1266, 1799, 1925, 1526, 1265, 1797, 1924, 
         1522, 1264, 2022, 1509, 1600, 1508, 1525}], 
        Line3DBox[{1279, 1524, 1647, 2038, 1411, 1544, 1528, 1868, 1412, 1648,
          1531, 1869, 1413, 1649, 1804, 1870, 1618, 1414, 1650, 1807, 1871, 
         1619, 1415, 1651, 1809, 1872, 1620, 1416, 1716, 1178, 1719, 1621, 
         1743, 2002, 1678, 1683, 1684, 1622, 1689, 2028, 1417, 1547, 1690, 
         1691, 1623, 1829, 2029, 1418, 1714, 1694, 1695, 1624, 2051, 1696, 
         1419, 1550, 1697, 1698, 1873, 1668, 1710, 1420, 1667, 1811, 1874, 
         1421, 1291, 1816, 1875, 1422, 1625, 2030, 1554, 1423, 1294}], 
        Line3DBox[CompressedData["
1:eJwVzblOQlEUBdCDPOCBQ9TGWBkwwfAjDjhTUvoBWFuI1g7xB7TCWamM/pKi
JTEmaozrFSv37n1O7q3u7LY6uYhoM16ImCpGnJYiZhmTJ+UOn/IMFV0ib/Mh
T1PW5eUt6vI7d+49UrOus08hjaiZbbofcssBJTv7zkcSO1U7G+4X3HBO0c6c
/ocHeY91rnnhKnvfzrx5eONePmONZwb6BomdkFe55Cn73/6CWd7sj6buTZ5g
RP5lRfcqj5KTK84TlvXf2Zuk8jFLuq/srcRX8hGLuqGu7PwHGQgmRw==
         "]], 
        Line3DBox[{1295, 1555, 1744, 2007, 1626, 1556, 1876, 1424, 1296, 1877,
          1425, 1297, 1813, 1878, 1426, 1298, 1814, 1879, 1427, 1299, 1003, 
         1428, 1300, 2005, 1546, 1745, 2004, 1301, 1548, 1746, 2006, 1557, 
         1549, 1880, 1429, 1558, 1551, 1670, 2054, 1711, 1430, 1669, 1785, 
         1881, 1672, 1712, 1431, 1671, 1786, 1882, 1432, 1559, 2008, 1469, 
         1433, 1627, 2031, 1560, 1434, 1302}], 
        Line3DBox[{1304, 1747, 1934, 1303, 1748, 1935, 1305, 1883, 1435, 1306,
          1884, 1436, 1307, 1885, 1437, 1308, 1886, 1438, 1309, 1887, 1749, 
         1936, 1310, 1561, 1750, 2009, 1628, 1562, 1751, 2010, 1311, 1563, 
         1629, 2032, 1439, 1312, 1787, 1888, 1565, 1440, 1313, 1976, 1470, 
         1567, 1441, 1566, 2012, 1471, 1569, 1442, 1630, 2033, 1568, 1443, 
         1314}], Line3DBox[{1316, 1752, 1937, 1315, 1753, 1938, 1317, 1754, 
         1939, 1318, 1889, 1444, 1319, 1890, 1445, 1320, 1891, 1446, 1321, 
         1892, 1755, 1940, 1322, 1665, 1756, 2045, 1666, 1570, 1631, 1757, 
         2013, 1652, 1564, 1633, 1758, 2011, 1653, 2039, 1472, 1635, 1447, 
         1323, 1977, 1473, 1637, 1448, 1575, 2014, 1474, 1449, 1639, 2035, 
         1578, 1450, 1324}], 
        Line3DBox[{1326, 1759, 1941, 1325, 1760, 1942, 1327, 1761, 1943, 1328,
          1762, 1944, 1329, 1893, 1451, 1330, 1894, 1452, 1331, 1895, 1763, 
         1945, 1332, 1764, 1946, 1333, 1571, 1632, 1572, 2040, 1334, 1573, 
         1634, 1947, 1818, 1335, 1819, 2034, 1636, 1574, 1336, 2015, 1576, 
         1638, 1577, 1337, 1896, 1453, 1338, 1897, 1454, 1339}], 
        Line3DBox[{1341, 1765, 1948, 1340, 1766, 1949, 1342, 1767, 1950, 1343,
          1768, 1951, 1344, 1769, 1952, 1345, 1898, 1455, 1346, 1899, 1770, 
         1953, 1347, 1771, 1954, 1348, 1579, 1640, 1955, 1820, 1349, 1580, 
         1641, 1956, 1821, 1350, 1822, 2036, 1642, 1581, 1351, 1772, 1957, 
         1352, 1900, 1456, 1353, 1901, 1457, 1354}], 
        Line3DBox[{1368, 1586, 1585, 2017, 1367, 1969, 1784, 1366, 1968, 1783,
          1365, 1967, 1782, 1364, 1966, 1781, 1363, 1965, 1780, 1362, 1964, 
         1779, 1361, 1963, 1778, 1902, 1360, 1962, 1777, 1359, 1961, 1776, 
         1358, 1960, 1775, 1357, 1959, 1774, 1356, 1958, 1773, 1355, 2016, 
         1583, 1582, 1584}]}, 
       {GrayLevel[0.2], 
        Line3DBox[{539, 729, 1835, 540, 743, 1847, 568, 1906, 757, 582, 1908, 
         769, 594, 1911, 778, 605, 1916, 787, 619, 1924, 969, 1067, 796, 631, 
         1931, 972, 1095, 801, 1868, 637, 1016, 806, 1876, 647, 1935, 812, 
         661, 1938, 823, 673, 1942, 834, 686, 1949, 847, 700, 1958, 861, 
         715}], Line3DBox[{541, 730, 1836, 542, 744, 1848, 569, 758, 1857, 
         583, 1909, 770, 595, 1912, 779, 606, 1917, 788, 620, 1925, 971, 1068,
          797, 632, 1932, 975, 1096, 802, 1869, 638, 807, 1877, 648, 813, 
         1883, 662, 1939, 824, 674, 1943, 835, 687, 1950, 848, 701, 1959, 862,
          716}], Line3DBox[{543, 731, 1837, 544, 745, 1849, 570, 759, 1858, 
         584, 771, 1863, 596, 1913, 780, 607, 1918, 950, 951, 621, 1926, 973, 
         1069, 974, 1070, 2023, 976, 1097, 977, 1870, 1076, 998, 999, 1878, 
         649, 814, 1884, 663, 825, 1889, 675, 1944, 836, 688, 1951, 849, 702, 
         1960, 863, 717}], 
        Line3DBox[{545, 732, 1838, 546, 746, 1850, 571, 919, 920, 1052, 921, 
         1986, 922, 1055, 934, 1994, 935, 608, 1919, 952, 1059, 953, 622, 
         1927, 978, 1092, 979, 1071, 2024, 980, 1098, 981, 1871, 1077, 1000, 
         1001, 1879, 650, 815, 1885, 664, 826, 1890, 676, 837, 1893, 689, 
         1952, 850, 703, 1961, 864, 718}], 
        Line3DBox[{547, 733, 1839, 548, 747, 1851, 572, 923, 1987, 924, 1053, 
         925, 1988, 926, 936, 880, 1971, 942, 881, 609, 954, 1999, 1060, 955, 
         623, 1928, 982, 1093, 1153, 1152, 1171, 2055, 1154, 1155, 1099, 983, 
         1872, 1078, 1002, 1003, 651, 816, 1886, 665, 827, 1891, 677, 838, 
         1894, 690, 851, 1898, 704, 1962, 865, 719}], 
        Line3DBox[{549, 734, 1840, 551, 909, 1980, 911, 1051, 912, 1982, 914, 
         1054, 927, 1990, 929, 937, 882, 1973, 884, 610, 789, 1866, 624, 984, 
         2001, 1172, 1174, 1173, 1072, 2025, 1176, 1177, 1175, 1179, 1178, 
         1079, 1004, 2005, 1006, 652, 817, 1887, 666, 828, 1892, 678, 839, 
         1895, 691, 852, 1899, 705, 866, 1902, 720}], 
        Line3DBox[{553, 736, 1841, 554, 915, 1983, 749, 574, 916, 1984, 761, 
         586, 930, 1090, 1991, 773, 598, 938, 1995, 782, 612, 956, 2000, 791, 
         626, 2049, 1135, 1136, 986, 1107, 799, 634, 2043, 1108, 1109, 1007, 
         1142, 804, 2028, 640, 1008, 1017, 2006, 809, 654, 1022, 1083, 2009, 
         819, 668, 1117, 1118, 2045, 830, 680, 1946, 841, 693, 1954, 854, 707,
          1964, 868, 722}], 
        Line3DBox[{555, 737, 1842, 556, 917, 750, 2018, 575, 918, 1089, 1985, 
         762, 587, 931, 1091, 1992, 774, 599, 943, 2020, 1056, 783, 613, 1921,
          957, 1061, 792, 627, 2044, 1110, 1150, 959, 1137, 1111, 1156, 1112, 
         1162, 2052, 1113, 1157, 987, 1145, 1143, 1160, 1144, 2029, 641, 1009,
          1018, 810, 1880, 655, 1023, 2010, 820, 669, 1032, 1100, 2013, 831, 
         681, 1033, 2040, 1103, 842, 694, 1955, 1042, 855, 708, 1965, 869, 
         723}], Line3DBox[{557, 738, 1843, 558, 751, 1852, 576, 932, 763, 
         2019, 588, 933, 939, 1993, 775, 600, 1914, 944, 1057, 784, 614, 1922,
          958, 1062, 793, 628, 1138, 1929, 1151, 962, 1139, 1114, 1158, 1115, 
         1163, 2053, 1116, 1159, 988, 1169, 1146, 1161, 2051, 1147, 642, 1010,
          1123, 1164, 2054, 1165, 656, 1024, 821, 2032, 670, 1025, 1101, 2011,
          832, 682, 1947, 1034, 843, 695, 1956, 1043, 856, 709, 1966, 870, 
         724}], Line3DBox[{559, 739, 1844, 560, 752, 1853, 577, 764, 1859, 
         589, 874, 940, 1996, 875, 601, 1915, 945, 1058, 946, 1131, 2047, 960,
          1063, 961, 1064, 1141, 2050, 963, 1168, 964, 1140, 1073, 2026, 1149,
          989, 1170, 990, 1873, 1148, 1122, 1129, 888, 1124, 889, 1881, 1126, 
         894, 895, 1888, 1026, 900, 1102, 2039, 901, 1085, 2034, 1035, 1036, 
         1088, 2036, 1044, 1045, 710, 1967, 871, 725}], 
        Line3DBox[{561, 740, 1845, 562, 753, 1854, 578, 765, 1860, 590, 876, 
         941, 1997, 877, 602, 885, 1974, 947, 886, 615, 1923, 965, 1130, 966, 
         1065, 2021, 967, 968, 1074, 2027, 991, 1121, 992, 1874, 643, 890, 
         1125, 891, 1882, 657, 896, 1976, 897, 1028, 902, 1977, 903, 1086, 
         1038, 2015, 1039, 696, 1957, 857, 711, 1968, 872, 726}], 
        Line3DBox[{563, 741, 1846, 564, 754, 1855, 579, 766, 1861, 591, 878, 
         1970, 879, 1127, 1166, 1167, 1975, 1128, 887, 616, 1104, 2041, 1105, 
         1106, 2042, 993, 994, 1094, 2037, 1011, 1012, 1875, 644, 892, 1019, 
         2008, 893, 658, 898, 1027, 2012, 899, 1031, 904, 1037, 2014, 905, 
         683, 844, 1896, 697, 858, 1900, 712, 1969, 873, 727}], 
        Line3DBox[{565, 907, 1978, 908, 566, 755, 1856, 580, 767, 1862, 592, 
         776, 1864, 603, 785, 1865, 617, 794, 1867, 629, 995, 2003, 1075, 996,
          635, 1933, 1013, 1080, 2030, 1014, 645, 1020, 1082, 2031, 1021, 659,
          1029, 1084, 2033, 1030, 671, 1040, 1087, 2035, 1041, 684, 845, 1897,
          698, 859, 1901, 713, 1047, 2017, 1048, 1049}], 
        Line3DBox[{714, 860, 2016, 1046, 699, 846, 1948, 685, 833, 1941, 672, 
         822, 1937, 660, 811, 1934, 646, 805, 2007, 1081, 1015, 636, 2038, 
         800, 997, 970, 1930, 630, 795, 1066, 2022, 949, 618, 786, 1998, 948, 
         604, 777, 1910, 593, 768, 1907, 581, 756, 1905, 567, 742, 1904, 538, 
         1834, 728, 906, 1050}], 
        Line3DBox[{721, 867, 1963, 706, 853, 1953, 692, 840, 1945, 679, 829, 
         1940, 667, 818, 1936, 653, 808, 2004, 1005, 639, 803, 2002, 1132, 
         1134, 1133, 2048, 633, 798, 1120, 1119, 2046, 985, 625, 790, 1920, 
         611, 781, 1972, 883, 597, 772, 1989, 928, 585, 760, 1981, 913, 573, 
         748, 1979, 910, 552, 735, 1903, 550}]}, {}, {}}},
     VertexNormals->CompressedData["
1:eJx0vHk4VWEXNk6jijSJFMnUIFSSkLOUqYwZQikyRSkyZSgNZsoQiUyVqTLP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      "]], {{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
       Line3DBox[CompressedData["
1:eJxN13k0VXsbB3BDiQwhQwOZVUSDeahHUYkk6tIgxK1uTjkuhaIMIco1ltLg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        "]]},
      Annotation[#, "Charting`Private`Tag$10067#1"]& ]}, {{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
       Line3DBox[CompressedData["
1:eJxTTMoPSmViYGAwAWJmIM588IWLgeGBPQMU8OhUab/W/G8fZiOplRaAKe4y
w9bzzAJM8Wmiv7jk/R9iiH+UP1H65COmuOop2dqKiY8wxM9bPmefbPcYQ7zZ
7JC1wgNM8XU/BD4b9z/BEN8Y9dxNzPophvg+z/PO2bcxxR3/aR1x63yGIX7O
fsbbKdrPMcRNFHs3bzyFKS5w4uufkPIXGOLffue/z5J4iSEe9DU2lf04pnh7
3+XyoqJXGOLHtkQZBwi9xhCvXhBatGU/priVZFJUd+IbDPH88EdHXwi8xRCv
NX11VmQvpvjUBcz1m2PfYYgrX5yw+Qb3ewzx3X36EwvWYYqLflvV+lrtA4Z4
B3sFS1ItpnjD/bPXBc9hipvMuvumRfUjhvgVFcOA+GpM8Z+lvBzFpzHFb65c
zOil9AlD3G7JIf+oYkzx/jzVNxcPYYrPlnY6xSP5GUNcp//5n4ZMTPGKp26F
Ow5ginsy6VtpCn3BEGd/HxXImIQp3rDPYdWcHZjidSHrwws5v2KIm5+97saZ
iCl+R9SlhWM7pjibqqWYI/s3DPHXYi9e2sRhioeelxcqWo8pviZ8dgfff0zx
fYcuOOSFfsc050ufL/syTHEBJ64lzJcxxc/0t/76/x9THAAVZXjF
        "]]},
      Annotation[#, "Charting`Private`Tag$10101#1"]& ]}},
   Axes->True,
   AxesLabel->{
     FormBox[
      TagBox["x", HoldForm], TraditionalForm], 
     FormBox[
      TagBox["y", HoldForm], TraditionalForm], 
     FormBox[
      TagBox[
       TemplateBox[{0}, "Spacer1"], HoldForm], TraditionalForm]},
   AxesOrigin->{0., 0., 0.},
   BoxRatios->{1, 1, 0.4},
   Boxed->False,
   DisplayFunction->Identity,
   FaceGrids->None,
   FaceGridsStyle->Automatic,
   ImageSize->{446.70686680261554`, 377.1188121907524},
   ImageSizeRaw->Automatic,
   Method->{"DefaultBoundaryStyle" -> Directive[
       GrayLevel[0.3]], "RotationControl" -> "Globe"},
   PlotRange->{{-1.5, 2.5}, {-2.5, 2.5}, {0., 1.947734041054666}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->{Automatic, Automatic, Automatic},
   ViewPoint->{-2.051817878785192, 1.5583849288054703`, 2.193508560723999},
   ViewVertical->{0., 0., 1.}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7472555408856907`*^9, {3.74725563721668*^9, 3.747255655357836*^9}, {
   3.7472558326112404`*^9, 3.7472558429776154`*^9}, 3.747256656937589*^9, 
   3.7472566925944757`*^9, {3.7472570545903606`*^9, 3.7472570822556677`*^9}, {
   3.7472571732052355`*^9, 3.7472571817982545`*^9}, {3.747259027543229*^9, 
   3.74725904882371*^9}, 3.7472802859928427`*^9, 3.7472803327563953`*^9, 
   3.747280375426381*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"dc55594f-992c-4e03-8dff-e40a36676bbe"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 989, 26, 86, "Input",ExpressionUUID->"30293dda-e9e7-4bf1-beb4-ad9d17c77ef1"],
Cell[1550, 48, 1097, 30, 28, "Input",ExpressionUUID->"7eee60be-2d8c-4459-870e-22d50a1a0996"],
Cell[CellGroupData[{
Cell[2672, 82, 697, 10, 28, "Input",ExpressionUUID->"6098a0e2-2b74-46af-b130-c27942c1f258"],
Cell[3372, 94, 72756, 1197, 296, "Output",ExpressionUUID->"3029aaa7-c828-4943-a480-26a5e392f319"]
}, Open  ]],
Cell[76143, 1294, 1093, 30, 28, "Input",ExpressionUUID->"e74892c1-cdcb-44d4-946e-c6025d4d1fc2"],
Cell[77239, 1326, 942, 25, 86, "Input",ExpressionUUID->"193e9410-625b-44e3-9ddb-3c82f4ab3ef5"],
Cell[CellGroupData[{
Cell[78206, 1355, 244, 4, 28, "Input",ExpressionUUID->"73a5a3b1-0628-406e-9081-a1e9e38a1f1a"],
Cell[78453, 1361, 74292, 1219, 520, "Output",ExpressionUUID->"4b8e9d12-3826-40b3-a6c6-6768233ac39b"]
}, Open  ]],
Cell[152760, 2583, 685, 16, 28, "Input",ExpressionUUID->"be1d2761-e16d-49a0-938c-8b419f49f82d"],
Cell[153448, 2601, 578, 15, 28, "Input",ExpressionUUID->"32ffade6-9146-40f7-b9a5-dcbeec295d41"],
Cell[154029, 2618, 603, 15, 28, "Input",ExpressionUUID->"71d04aac-8029-4da9-a8c8-fc777e14c79e"],
Cell[CellGroupData[{
Cell[154657, 2637, 433, 7, 28, "Input",ExpressionUUID->"1ed0b706-fe44-45f7-8978-7715827e949a"],
Cell[155093, 2646, 104429, 1718, 281, 73554, 1211, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"793a6bef-3491-43a4-b1b5-0fcc4d06c5ec"]
}, Open  ]],
Cell[259537, 4367, 1387, 38, 48, "Input",ExpressionUUID->"b12fefac-6b22-486c-bbf8-c75781cd0375"],
Cell[260927, 4407, 1214, 33, 28, "Input",ExpressionUUID->"13425137-eeb5-4860-b9b5-176051399ca4"],
Cell[262144, 4442, 1343, 37, 48, "Input",ExpressionUUID->"9b3284ca-6c2f-4476-b671-9e7aa31afa59"],
Cell[CellGroupData[{
Cell[263512, 4483, 350, 6, 28, "Input",ExpressionUUID->"c208a395-3e31-484e-98a1-4fae1ac0cb75"],
Cell[263865, 4491, 76059, 1253, 337, "Output",ExpressionUUID->"3b8dc14a-09bf-442e-ad0d-29aa7fd3a414"]
}, Open  ]],
Cell[339939, 5747, 1333, 30, 28, "Input",ExpressionUUID->"26f3016a-16d1-4ed6-8e71-59dee8320c3e"],
Cell[341275, 5779, 770, 18, 28, "Input",ExpressionUUID->"002dfeee-822e-4e8c-8a20-0dad0269e17e"],
Cell[342048, 5799, 672, 18, 28, "Input",ExpressionUUID->"55a878de-befa-4a76-8aaf-199c44cff94f"],
Cell[342723, 5819, 729, 19, 28, "Input",ExpressionUUID->"f552df75-23a0-4b50-ae20-9fb2d3935da5"],
Cell[343455, 5840, 728, 19, 28, "Input",ExpressionUUID->"39c40bec-92cf-4d62-b7e7-ef27a1e125e0"],
Cell[344186, 5861, 712, 16, 28, "Input",ExpressionUUID->"88d96c87-572c-4a1e-8829-90396288f3d4"],
Cell[344901, 5879, 666, 17, 28, "Input",ExpressionUUID->"462e5656-0c27-4843-b960-584e3593b6aa"],
Cell[345570, 5898, 697, 15, 28, "Input",ExpressionUUID->"75f41d4c-f107-4dec-b1c9-168e2c556910"],
Cell[346270, 5915, 617, 16, 28, "Input",ExpressionUUID->"6899b6a3-9ada-451b-bb80-7ace2d6e50c9"],
Cell[CellGroupData[{
Cell[346912, 5935, 625, 10, 28, "Input",ExpressionUUID->"13f77c4b-c0e1-4747-9a71-ec23f48a50d5"],
Cell[347540, 5947, 127777, 2091, 394, "Output",ExpressionUUID->"dc55594f-992c-4e03-8dff-e40a36676bbe"]
}, Open  ]]
}
]
*)

